Een paar jaar geleden voelde ik me alsof ik vast zat in een sleur, dus besloot ik om in de voetsporen te treden van de grote Amerikaanse filosoof, Morgan Spurlock, en iets nieuws te proberen gedurende 30 dagen.
Het idee is eigenlijk vrij simpel.
Denk aan iets wat je altijd al hebt willen toevoegen aan je leven en probeer het gedurende de volgende 30 dagen.
Het blijkt dat 30 dagen zo ongeveer de juiste hoeveelheid tijd is om een nieuwe gewoonte aan te leren of af te leren -- zoals het bekijken van het nieuws -- in je leven.
Er zijn een paar dingen die ik geleerd heb tijdens deze 30-daagse uitdagingen.
Het eerste, in plaats van dat de maanden voorbij vlogen, vergeten, was de tijd veel meer memorabel.
Dit was onderdeel van een uitdaging waarbij ik gedurende een maand elke dag een foto nam.
Ik herinner me precies waar ik was en wat ik deed die dag.
Ik heb ook gemerkt dat toen ik meer en moeilijker uitdagingen begon te doen, mijn zelfvertrouwen groeide.
Ik ging van een aan de computer gekluisterde nerd naar een man die naar het werk fietst -- voor de lol.
Zo beklom ik vorig jaar Mount Kilimanjaro, de hoogste berg in Afrika.
Ik zou nooit zo avontuurlijk geweest zijn voordat ik aan mijn 30-dagen-uitdagingen begon.
Ik heb ook bedacht dat als je echt iets graag genoeg wilt, je alles kunt doen gedurende 30 dagen.
Heb je ooit een roman willen schrijven?
Elk jaar in november proberen tienduizenden mensen hun eigen roman van 50.000 woorden te schrijven, startend van niets, in 30 dagen.
Het blijkt dat het enige dat je moet doen, is: 1.667 woorden per dag schrijven gedurende een maand.
Dat deed ik dus.
Tussen haakjes, het geheim is om niet te gaan slapen totdat je je woorden voor de dag geschreven hebt.
Je hebt dan misschien slaaptekort, maar je roman zal klaar zijn.
Is mijn boek de volgende grote Amerikaanse roman?
Nee.
Ik schreef het in een maand.
Het is vreselijk.
Maar voor de rest van mijn leven hoef ik, als ik John Hodgman ontmoet op een feestje bij TED, niet te zeggen:
"Ik ben computerwetenschapper."
Nee, nee, als ik wil kan ik zeggen: "Ik schrijf romans."
(Gelach)
Nog een laatste ding dat ik zou willen vermelden. Ik heb geleerd dat wanneer ik kleine, duurzame veranderingen toepas, dingen die ik kan blijven doen, ze meer kans hebben om gewoontes te worden.
Er is niets mis met grote, gekke uitdagingen.
In feite geven ze een hoop lol.
Maar het is minder waarschijnlijk dat ze gewoontes worden.
Toen ik suiker opgaf gedurende 30 dagen, zag dag 31 er zo uit.
(Gelach)
Mijn vraag aan jullie is: waar wacht je nog op?
Ik garandeer je dat de komende 30 dagen voorbij zullen gaan, of je het nu leuk vindt of niet. Waarom bedenk je niets dat je altijd al wilde proberen? Geef het een kans de volgende 30 dagen.
Dank u.
(Applaus)
We zijn hier in het British Museum en we kijken naar een van de belangrijkste voorwerpen uit zijn collectie: de Steen van Rosetta.
De steen staat in een glazen kast en eromheen staan mensen te fotograferen.
Iedereen is gek van die steen!
De museumwinkel heeft er gadgets van, je kunt er een miniatuur Steen van Rosetta kopen, en posters, koffiemokken, ik geloof dat er zelfs een deurmat van is.
De steen zelf is historisch ongelooflijk belangrijk.
Dankzij de steen konden we voor het eerst hiërogliefen begrijpen, lezen en vertalen!
Hiërogliefen is hoe de oude Egyptenaren schreven.
Tot het midden van de negentiende eeuw hadden we geen idee wat ze betekenden.
Hiërogliefen zien eruit als een soort pictogrammen en daardoor ontstond een groot misverstand want archeologen en taalkundigen geloofden vroeger dat deze plaatjes van bijvoorbeeld vogels en slangen en andere vormen, stonden voor het voorwerp in het echt.
Dus als je een vogel zag, dan werd er een soort vogel bedoeld. Maar dat is helemaal niet zo.
De taal is veel subtieler dan dat.
De Steen van Rosetta hielp ze begrijpen dat Egyptische hiëroglyfen niet zomaar plaatjes waren; het zijn geen pictogrammen het is een fonetisch schrift.
Al die vormen die plaatjes lijken te zijn, staan voor klanken en daardoor kon men uiteindelijk ontdekken hoe oude Egyptische hiërogliefen vertaald konden worden.
Dit kon doordat op deze steen dezelfde booschap staat in drie verschillende talen.
Deze talen zijn Oudgrieks, in het onderste deel, dit was de officiële taal, de taal van de regering.
Dat komt doordat
Alexander de Grote Egypte had veroverd en zijn Hellenistische Griekse regime naar Egypte bracht waar het nog lang bleef.
We hebben het hier over ca. 200 v.Chr. Hiërogliefen waren toen al bijna uitgestorven.
Ze gingen nog maar een paar honderd jaar mee. Dit is dus uit de laatste periode van deze 3000 jaar oude taal.
De middelste sectie van de steen is Demotisch,
letterlijk "De taal van het volk", dit was wat de gemiddelde Egyptenaar sprak.
Bovenaan was natuurlijk het heilige schrift, de hiërogliefen.
Deze konden we werkelijk niet lezen totdat we de Steen van Rosetta hadden.
In de tekst op de Steen staan cartouches met daarin de namen van de heersers.
Cartouches zijn een soort rechthoeken, of kaders waar de naam van een heerser in staat.
In dit geval, Ptolemeüs de Vijfde.
Doordat zijn naam herkend kon worden in deze drie verschillende talen, vonden ze een manier om de hiërogliefen te ontsluiten.
Dit duurde tientallen jaren. Het was ongelooflijk moeilijk.
En we hebben nog niet eens besproken hoe de steen gevonden is!
Napoleon was met zijn leger in Egypte, en hij had een soort,
laten we zeggen, een soort archeologen bij zich.
Een van die mensen van Napoleon vond, of ontdekte, de Steen van Rosetta
Hij werd gebruikt als bouwsteen in de fundamenten van een fort.
Oorspronkelijk stond hij natuurlijk in een tempel of in de buurt van een oude Egyptische tempel.
Daarnaast is het ook belangrijk te vertellen dat dit het onderste deel is van iets veel groters, een gedenksteen of een soort stenen tafel.
Napoleon nam de steen mee terug...
Hee wacht eens even, maar we zijn toch niet in het Louvre, dit is Londen, het British Museum!
Hoe zit dat?
Nu ja, de Britten versloegen Napoleon en namen de Steen mee. Een jaar of twee later, in 1801 of 1802 werd hij naar dit museum gebracht waar hij nooit meer weg is geweest.
Het is duidelijk dat hij nog steeds enorm populair is!
Wij mensen weten al duizenden jaren alleen maar door naar onze omgeving te kijken dat er verschillende stoffen bestaan en dat deze verschillende stoffen verschillende eigenschappen hebben.
Niet alleen hebben ze verschillende eigenschappen, ze kunnen licht op een bepaalde manier wel of niet reflecteren of een bepaalde kleur hebben of bij een bepaalde temperatuur vast, vloeibaar of gasvormig zijn.
Maar we gaan ook zien hoe ze met elkaar reageren in bepaalde omstandigheden.
Hier zijn beelden van sommige van deze stoffen. Dit hier is koolstof in zijn grafietvorm. Dit hier rechts is lood en dit hier is goud.
Dat vond ik allemaal op deze website daar bovenaan.
Deze zijn in hun vaste vorm, maar we weten ook dat ze bestaan uit bepaalde typen deeltjes en afhankelijk van het type deeltjes of het nu koolstof, zuurstof of stikstof is, heeft de stof verschillende eigenschappen.
Als je de temperatuur genoeg verhoogt, kunnen ze smelten.
Ook goud of lood.
Als je koolstof verbrandt, krijg je een gasvormige stof. Je kan de structuur ervan veranderen.
Dit neemt de mensheid al duizenden jaren lang waar.
Vroeger bleef dat een filosofische vraag, maar nu kunnen we ze een beetje beter beantwoorden. Die vraag is: als je koolstof blijft opdelen in steeds kleinere stukjes, is er dan een kleinste stuk van dit spul, van deze stof dat nog steeds de eigenschappen van koolstof heeft?
Als je daarna op een of andere manier nog verder zou doorgaan met opdelen zou je dan de eigenschappen van koolstof kwijtraken? Het antwoord is: ja.
Deze zuivere stoffen noemen we dan 'enkelvoudige stoffen'.
Koolstof is een element, lood is een element, goud is een element.
Je zou kunnen denken dat water een element is en in de loop van de geschiedenis hebben mensen water een element genoemd, maar nu weten we dat water is opgebouwd uit meerdere elementen.
Het is gemaakt van zuurstof en waterstof.
Alle elementen worden vermeld in het periodiek systeem der elementen.
C staat voor koolstof - ik doorloop even de zeer relevante voor de mensheid - maar na verloop van tijd zul je waarschijnlijk ook vertrouwd raken met de meeste andere.
Dit is zuurstof, dit is stikstof, dit is silicium.
Dit is goud (Au).
Dat is lood.
De fundamentele eenheid van deze elementen is het atoom.
Als je zou kunnen blijven opdelen in steeds kleinere en kleinere stukjes houd je uiteindelijk één koolstofatoom over.
Met goud zou je eindigen met één goudatoom
Met dit zou je één looddeeltje of loodatoom krijgen.
Dat kan je niet verder opdelen terwijl het toch nog de eigenschappen van lood zou behouden.
Alleen maar om je een​idee te geven - dit is echt iets waar ik moeite mee heb om het me voor te stellen - is dat atomen ongelooflijk klein zijn.
Echt, onvoorstelbaar klein.
Bijvoorbeeld koolstof.
Mijn haar bevat ook koolstof.
Heel veel van mij bestaat uit koolstof.
Ook alle andere levende wezens bevatten veel koolstof.
Ook mijn haar.
Mijn haar bevat veel koolstof.
Mijn haar is niet geel, maar het contrasteert mooi met zwart.
Mijn haar is zwart, maar als ik het zo tekende, zag je het niet op het scherm.
Maar hoeveel koolstofatomen gaan er nu in de breedte van mijn haar?
In een dwarsdoorsnede van mijn haar, niet de lengte, maar in de breedte van mijn haar: hoeveel koolstof atomen gaan erin? Je zou kunnen denken:
"Ach, Sal heeft mij al verteld dat het heel klein is, dus misschien kunnen er een duizend koolstofatomen in, of tienduizend of honderdduizend."
Dan zeg ik: "Nee!
Er gaan een miljoen koolstofatomen in.
Een miljoen koolstofatomen over de hele breedte van een gemiddeld menselijk haar.
Natuurlijk een benadering, het is niet precies een miljoen. Maar dat geeft je een gevoel van hoe klein een atoom is.
Trek een haar uit je hoofd en stel je een miljoen dingen naast elkaar voor over het haar, niet over de lengte, maar over de breedte van het haar.
Het is zelfs moeilijk de breedte van één haar te zien. En daar kan je een miljoen koolstofatomen op plaatsen.
Dat is al cool op zichzelf - te weten dat deze meest elementaire bouwsteen van koolstof of enig ander element bestaat.
Maar wat nog straffer is, is dat die fundamentele bouwstenen aan elkaar verwant zijn. Elk koolstofatoom is gemaakt van nog fundamentelere deeltjes.
Een goudatoom is opgebouwd uit nog fundamentelere deeltjes.
Ze zijn in feite bepaald door het aantal fundamentelere deeltjes, en als je het aantal ervan zou wijzigen, kon je de eigenschappen van dat element wijzigen, hoe het zou reageren.
Het zou een ander element zijn geworden.
Om dit een beetje beter te begrijpen, gaan we praten over die fundamentelere deeltjes.
Daar heb je het proton.
Het aantal protonen in de kern van een atoom - straks heb ik het over de kern - bepaalt het element.
Dat is wat een element definieert.
In het periodiek systeem hier zijn de elementen eigenlijk geschreven in de volgorde van het atoomnummer en het atoomnummer is
letterlijk het aantal protonen van het element.
Waterstof heeft één proton.
Helium heeft er twee. Koolstof zes.
Je kunt geen koolstof hebben met zeven protonen.
Dan zou het stikstof zijn, geen koolstof.
Zuurstof heeft acht protonen.
Als je er een ander proton zou aan toevoegen, zou het geen zuurstof, maar fluor zijn.
Het definieert het element.
Het definieert het element.
Het atoomnummer, het aantal protonen - dat is het getal dat hier boven elk van de elementen in het periodiek systeem staat geschreven - het aantal protonen is gelijk aan het atoomnummer. is gelijk aan het atoomnummer.
Dat getal staat hier bovenaan omdat het het bepalende kenmerk van een element is.
De andere twee bestanddelen van een atoom - ik denk dat we ze zo mogen noemen - zijn het elektron en het neutron. Zo kunnen we ons een idee vormen van een atoom.
Het model dat we in de chemie zullen hanteren, zal een beetje abstract en moeilijk voor te stellen zijn.
Stel je de protonen en de neutronen voor in het midden van het atoom.
Zij zijn de kern van het atoom.
Koolstof heeft bijvoorbeeld zes protonen. Dus: één, twee, drie, vier, vijf, zes.
Koolstof-12, dat is één versie van koolstof, zal ook zes neutronen hebben.
Je kunt versies van koolstof hebben die een ander aantal neutronen hebben.
Het aantal neutronen kan veranderen, het aantal elektronen kan veranderen, maar dan blijft het nog wel hetzelfde element.
Het aantal protonen mag niet veranderen.
Verander je het aantal protonen, dan heb je een ander element.
Ik teken een koolstof-12 kern.
Zo één, twee, drie, vier, vijf, zes.
Dit hier is de kern van koolstof-12.
Soms zo geschreven.
Soms schrijven we het aantal protonen ook.
De reden waarom we koolstof-12 schrijven - je weet dat ik zes neutronen telde - is dat dit het totaal is - het totale aantal - we zullen dat later wat meer nuanceren - is dat dit het totale aantal protonen en neutronen in de kern van het atoom is.
Koolstof heeft per definitie een atoomnummer van zes, maar we kunnen het hier ook schrijven zodat we het ons kunnen herinneren.
In het midden van het koolstofatoom hebben we de kern.
Koolstof-12 heeft zes protonen en zes neutronen.
Een andere versie van koolstof, koolstof-14, zal nog steeds zes protonen hebben, maar met acht neutronen.
Het aantal neutronen kan veranderen, maar dit hier is koolstof-12. Als koolstof-12 neutraal is - ik zal dat later uitleggen - als het neutraal is, zal het ook zes elektronen hebben.
Ik teken die zes elektronen.
Eén, twee, drie, vier, vijf, zes.
Je moet je vooreerst voorstellen dat die elektronen rond de kern draaien.
Een manier van denken is hen zien als in een baan rond de kern, maar dat is niet helemaal juist.
Ze hebben geen baan zoals een planeet die rond de zon draait.
Maar het is een goed uitgangspunt.
Een andere manier is dat ze een soort zwerm rond de kern vormen.
De werkelijkheid wordt erg vreemd op dit niveau en we zullen kwantumfysica nodig hebben om echt te begrijpen wat het elektron aan het doen is.
Maar in een voorlopig eerste mentale model zit de kern midden in dit atoom, dit koolstof-12 atoom.
Daar heb je de kern.
De elektronen springen rond deze kern.
De reden waarom deze elektronen niet gewoon wegvliegen van deze kern, waarom ze gebonden zijn aan deze kern en zij deel uitmaken van dit atoom, komt doordat protonen een positieve lading hebben. En elektronen hebben een negatieve lading.
Het is een van de eigenschappen van deze fundamentele deeltjes.
Wanneer je begint na te denken over wat lading is, wordt het wat ingewikkelder.
Maar één ding over elektro-magnetische kracht kennen we.
En dat is dat tegengestelde ladingen elkaar aantrekken. De beste manier om hier over na te denken is: protonen en elektronen trekken elkaar aan omdat ze verschillende ladingen hebben.
Neutronen zijn neutraal, ze zitten gewoon hier in de kern en ze hebben op een bepaald niveau invloed op de eigenschappen van de atomen van bepaalde elementen.
Maar de reden waarom de elektronen niet wegvliegen, is dat ze worden aangetrokken.
Ze worden aangetrokken door de kern. ze hebben ook een ongelooflijk hoge snelheid -
Hier komen we weer op een heel vreemd deel van de natuurkunde als we eenmaal beginnen te praten over wat een elektron eigenlijk aan het doen is.
Ik denk dat je zou kunnen zeggen dat het rondspringt omdat het niet in de kern wil vallen.
Ik zei dat koolstof-12 gedefinieerd werd door het atoomnummer of het aantal protonen. Zuurstof heeft acht protonen.
Maar nogmaals, elektronen kunnen met andere elektronen interageren.
Ze kunnen door andere atomen worden overgenomen.
Dat vormt de basis van ons begrip van de chemie.
Het is gebaseerd op het aantal elektronen dat een atoom of een bepaald element heeft. Hoe die elektronen geconfigureerd zijn en hoe de elektronen van andere elementen of misschien andere atomen van dezelfde element zijn geconfigureerd.
Daardoor kunnen we voorspellen hoe een atoom van een element kan reageren met een ander atoom van hetzelfde element.
Of hoe een atoom van een element zou kunnen reageren, of hoe het zou kunnen worden gebonden of niet gebonden of aangetrokken of afgestoten door een atoom van een ander element.
Daar zullen we later veel meer over leren. Hoe het is mogelijk voor een ander atoom om een elektron weg te nemen van een koolstofatoom.
We zullen later uitleggen waarom bepaalde neutrale atomen een grotere affiniteit (bindingsneiging) voor elektronen hebben dan andere. Zo kan een dergelijk atoom een elektron wegpikken van koolstof, waarna deze koolstof minder elektronen dan protonen zal hebben. Dus vijf elektronen en zes protonen.
Koolstof-12 had zes protonen en zes elektronen, de ladingen hieven elkaar op. Als ik één elektron verlies, hou ik er slechts vijf over. Dan zal ik een netto positieve lading hebben.
We gaan daar nog veel meer over praten, doorheen de hele chemie, maar hopelijk voel je nu al aan dat dit echt cool gaat worden.
We krijgen nu al vat op deze fundamentele bouwsteen, het atoom.
Nog knapper is dat deze fundamentele bouwsteen is opgebouwd uit nog fundamentelere bouwstenen.
Deze dingen kunnen worden uitgewisseld om de eigenschappen van een atoom te veranderen of zelfs overgaan van het ene atoom naar het andere.
Mijn drie minuten zijn nog niet begonnen, of wel?
Chris Anderson:
Nee, je kan de drie minuten niet starten.
Zet de teller op nul, dat is gewoon niet fair.
Allison Hunt: Help, het gaat er hier hard aan toe.
Ik ben zo al voldoende zenuwachtig.
Maar ik ben niet zo zenuwachtig als ik vijf weken geleden was.
Vijf weken geleden onderging ik een operatie voor de vervanging van mijn heup.
-- Kennen jullie die operatie?
Elektrische zaag, boren, volstrekt wansmakelijk.
Tenzij je David Bolinsky bent, in dat geval is het één en al waarheid en schoonheid.
Tuurlijk, David, als het jouw heup niet is, is het waarheid en schoonheid.
Ik had in elk geval een openbaring over deze situatie, dus nodigde Chris mij uit om jullie erover te vertellen.
Maar eerst moet je twee dingen weten over mij.
Twee dingen maar.
Ik ben Canadese, en ik ben de jongste van zeven kinderen.
In Canada hebben we een geweldig gezondheidssysteem.
We krijgen onze nieuwe heupen gratis.
Omdat ik de jongste van zeven ben, heb ik nog nooit vooraan in de rij gestaan, voor wat dan ook.
Ik had al jaren pijn aan mijn heup.
Uiteindelijk ging ik naar de dokter, gratis, en zij verwees me door naar een orthopedisch chirurg, ook gratis.
Ik kon bij hem terecht na 10 maanden wachten -- bijna een jaar.
Zoveel krijg je gratis.
Ik zag de chirurg, en hij nam gratis röntgenfoto's. Ik keek er eens goed naar, en zelfs ik kon zien dat mijn heup niet in orde was.
En ik werk in marketing.
Hij zei: "Allison, we moeten je op de operatietafel krijgen.
Ik ga je heup vervangen.
De wachttijd is ongeveer 18 maanden."
Nog 18 maanden.
Ik wachtte al 10 maanden, en ik moest nog 18 maanden langer wachten.
Dat is zo'n lange wachttijd, dat ik zelfs in termen van TEDs begon te rekenen.
Ik zou mijn nieuwe heup niet hebben voor deze TED, ik zou mijn nieuwe heup niet hebben voor TEDGlobal in Afrika, ik zou mijn nieuwe heup niet hebben voor TED2008.
Ik zou nog steeds mijn slechte heup hebben.
Zo'n teleurstelling.
Ik verliet zijn praktijk, en terwijl ik door het ziekenhuis liep, kreeg ik mijn openbaring.
Deze jongste van zeven moest bovenaan de lijst zien te geraken.
Reken maar.
Weet je wel hoe on-Canadees dat is?
Wij denken niet op die manier.
We praten er niet over -- bah -- we denken er zelfs niet aan.
Als we op reis zijn, herkennen we onze mede-Canadezen hier zelfs aan.
"Na u." "Oh nee, nee.
Na u."
"Hey, kom je uit Canada?' "Oh, ik ook!
Hallo!"
"Fantastisch!
Geweldig!"
Dus nee, plots had ik er geen bezwaar meer tegen om iemand van de lijst te gooien.
Eén of andere 70-jarige die zijn nieuwe heup wilde om opnieuw te gaan golfen, of tuinieren.
Nee, nee.
Eerste in de rij.
Intussen liep ik door de hal, en dat deed pijn, omwille van mijn heup. Ik had een signaal nodig.
En ik zag een signaal.
In het uitstalraam van de kleine cadeaushop van het ziekenhuis hing een bordje:
"Vrijwilligers gezocht." Hmm.
Ze noteerden mijn naam onmiddellijk.
Geen referenties, niets van de gebruikelijke achtergrondchecks.
Ze waren hopeloos op zoek naar vrijwilligers omdat de gemiddelde leeftijd van de vrijwilligers in de cadeaushop 75 was.
Ze hadden vers bloed nodig.
Even later had ik mijn felblauwe vrijwilligersjasje, ik had mijn fotopasje, en ik was volledig opgeleid door mijn 89-jarige baas.
Ik werkte alleen.
Elke vrijdagochtend was ik in de cadeaushop.
Terwijl ik de Tic Tacs van het ziekenhuispersoneel registreerde, vroeg ik terloops:
Daarop zei ik: "Ik krijg een nieuwe heup - over 18 maanden.
Het zal geweldig zijn als de pijn ophoudt.
Au!"
De hele staf leerde de moedige jonge vrijwilliger kennen.
Mijn volgende afspraak met de chirurg was toevallig vlak na een shift in de cadeaushop.
Ik had uiteraard mijn jasje en mijn pasje bij me.
Ik drapeerde ze losjes over de stoel in het dokterskabinet.
En toen hij binnenkwam, zag ik meteen dat hij ze had gezien.
Even later lag de datum van mijn operatie vast, maar enkele weken wachten, en had ik een dik voorschrift voor Percocet.
In de wandelgangen werd gezegd dat het mijn vrijwilligerswerk was dat me vooraan in de rij zette.
Weet je, ik schaam me daar niet eens voor.
Twee redenen.
Ten eerste zal ik geweldig goed zorgen voor deze nieuwe heup. Maar bovendien zal ik dat vrijwilligerswerk blijven doen.
En dat brengt me bij de grootste openbaring.
Zelfs als Canadezen het systeem te slim af zijn, doen ze het zo dat de gemeenschap er baat bij heeft.
Op de achterkant van een Amerikaans dollarbiljet, staat een embleem van een adelaar. In zijn klauwen zitten pijlen -- natuurlijk een symbool van oorlog, maar aan de andere kant zie je een olijftak -- een vredessymbool.
Dat is niet zo anders dan dit voorwerp waar we naar kijken.
Het is bijna 4500 jaar oud, een voorwerp bekend als de Standaard van Ur dat uit de stadsstaat Ur komt in het huidige Irak.
In Mesopotamië, eigenlijk de bakermat van beschaving en Ur is één van de oudste vroege steden.
Het woord "standaard" is een beetje misleidend, want een standaard is eigenlijk een vlag die vaak mee het slagveld op gedragen wordt en de oorspronkelijke opgraver hiervan dacht dat dit voorwerp misschien oorspronkelijk op een stok werd meegedragen naar het slagveld.
Maar om eerlijk te zijn, we hebben geen idee.
Dus, vaak wanneer we in een museum zijn en we spreken over oude voorwerpen, dan spreken we over voorwerpen die begraven zijn, maar dan begraven door het verstrijken van de tijd.
Hier kijken we naar voorwerpen die doelbewust zijn begraven.
Ze waren onderdeel van wat op een uitgebreid begrafenisritueel lijkt.
Ze werden in de jaren 20 en de vroege jaren 30 opgegraven door een man die Leonard Wooley heet.
Hij ontdekte ongeveer 16 tombes die hij "koninklijke" tombes noemde.
Nogmaals, we weten het niet.
Maar wat we wél weten is dat we bijzonder dure voorwerpen zien.
En één van deze waardevolle voorwerpen was het voorwerp dat we tegenwoordig "De Standaard van Ur" noemen die klein is, maar heel mooi en uitgebreid gedecoreerd.
Historici denken dat dit wellicht een doos voor een muziekinstrument is.
Anderen denken dat het wellicht iets belangrijks bevatte, misschien zelfs het geld om voor oorlogsvoering te betalen.
Maar we weten het simpelweg niet.
Dat is één van de bijzondere dingen van dit voorwerp. Het vertelt ons zoveel, maar tegelijkertijd vertelt het ons zo weinig.
Laten we beginnen met een simpele beschrijving.
We hebben een voorwerp dat klein genoeg is om eenvoudig gedragen te kunnen worden.
Eén lange zijde lijkt een scene van vrede en voorspoed te tonen.
Het is verdeeld in drie registers en is ingelijst met mooie stukjes schelp.
Dit is belangrijk omdat het ons echt de handel over lange afstand waar deze cultuur bij betrokken was, toont.
Je hebt blauwe lapis lazuli die uit de mijnen in Afghanistan kwam.
Je hebt een rode steen die uit India komt.
En je hebt de schelpen die zullen zijn gekomen uit de golf net ten zuiden van het huidige Irak.
En het herinnert ons eraan dat deze eerste grote steden mogelijk waren omdat landbouw succesvol was.
In de rivierenvallei tussen de Tigris en de Eufraat, was het mogelijk om een overschot aan voedsel te produceren waardoor een organisatie van de maatschappij mogelijk werd waar niet iedereen altijd op het land bezig hoefde te zijn.
Zodra er genoeg voedsel was, konden sommige mensen hun leven wijden aan heersen en anderen konden kunstenaars of handwerkers worden.
En sommigen priesters, nietwaar?
Je had een hele organisatie van de maatschappij met verschillende mensen die verschillende rollen vervulden.
Dat was opeens mogelijk.
En je kunt hier die organisatie in de drie registers gerepresenteerd zien.
De belangrijkste, rijkste, machtigste figuren staan bovenaan en we hebben de gewone werklieden onderaan.
Het is typisch voor kunst uit het oude Nabije Oosten om scenes verdeeld te zien in registers.
Laten we dus onderaan beginnen en naar boven bewegen.
Ik zie een menselijk figuur die een zware zag draagt.
En dat is eigenlijk wat we over het hele onderste register zien.
Figuren die dingen lijken te brengen naar een bestemming.
We zien dieren, figuren die dingen dragen over hun schouders of op hun rug.
Daar net boven zien we een aantal mensen die duidelijk herkenbare dieren leiden.
Je kunt zien dat iemand een dier leidt dat lijkt op een schaap of een ram.
Je ziet vooraan dat een stier wordt geleid door twee mensen.
En geiten of misschien schapen, daarvoor, en nog een stier.
Dit zijn mensen die die dieren misschien brengen om te offeren, of misschien als een soort van belasting.
We weten het niet, maar mensen hebben voorgesteld dat dit een soort verzameling toont, misschien voor de koning, voor de stad.
Het bovenste register toont één figuur die belangrijker is dan de rest.
De koning is groter.
Zó groot dat zijn hoofd door de omlijsting breekt.
En hij draagt ook andere kleding waardoor je hem kunt identificeren.
Hij zit op een stoel die interessant is, omdat het drie rechte poten heeft en één poot die een poot van een dier lijkt te zijn.
Sommige van de voorwerpen die we hier zien zijn ook gevonden in graven.
Maar volgens mij is er geen stoel gevonden die daar op lijkt.
Dat zou leuk zijn.
Eén van de voorwerpen die wel gevonden zijn, dat zijn de bekers die veel van de figuren vast hebben.
Deze figuren houden de koning duidelijk gezelschap in een soort drankoffer.
Ze drinken misschien bier, misschien wijn.
We weten het niet.
Er is een soort viering aan de gang. Een soort feest, misschien een religieuze ceremonie.
Het is interessant te zien dat zelfs de secundaire figuren hier de zittende figuren die niet de koning zijn, groter zijn dan de bedienden die om hen heen staan.
Dus zelfs binnen het register zie je hiërarchie die het relatieve belang van de drie niveaus van de maatschappij laat zien.
En dan hebben we twee figuren aan de zijkant die de zittende en drinkende figuren lijken te vermaken.
Eentje bespeelt een harp, een ander figuur, helemaal rechts, is misschien aan het zingen.
Laten we kijken naar de andere kant.
Dat is een heel ander verhaal.
Hier zien we ook een scene die verdeeld is in drie registers, maar hier zien we vreselijke scenes van geweld.
We zien een weerspiegeling van wat duidelijk oorlogsvoering is.
Er zijn vier strijdwagens die getrokken worden door wat vier mannelijke ezels lijken te zijn.
Achter op elke wagen lijkt een menner en een strijder te staan.
Je zien dat het figuur achteraan een speer of een bijl vasthoudt.
En vertrapt door de paarden misschien geveld door die wapens, is de vijand.
Als je goed kijkt, kun je bijzondere details zien.
Kijk naar één van die mannen die gedood is, onder het paard.
Je kunt zijn wonden zien, je ziet zijn bloed stromen.
En als je goed kijkt, dan kun je het mechanisme van de wielen van de strijdwagens zien. er wordt hier een specifieke techniek getoond.
Eén van de interessantste dingen over het onderste paneel is een soort naturalisme in de strijd die plaatsvindt. je lijkt de gaan van een stap naar een soort draf, tot een volle galop.
Aan de andere kant zijn sommige elementen echt symbolisch.
Zoals de gedoode vijanden waar we het net over hadden.
Ik denk niet dat het de bedoeling is dat we aannemen dat er echt maar vier mensen omkwamen in deze slag -- dat is het aantal dat we zien, maar dat is duidelijk symbolisch voor veel meer.
Het middelste register toont een rij soldaten die klaar gemaakt zijn voor de strijd.
Ze zijn volledig uitgedost.
Ze dragen helmen en deze helmen zijn ook gevonden in de zogenaamde "koninklijke" graven.
Wat zo bijzonder aan deze soldaten is, is hun regelmatige plaatsing waardoor je echt het idee krijgt van een leger dan opmarcheert.
Je krijgt een gevoel van orde, een gevoel van struktuur, je krijgt een gevoel van echte discipline.
Maar naar het midden van het register zie je het echte gevecht plaatshebben en je ziet dat deze soldaten winnen dat ze hun vijanden doden.
Aan de rechterkant van dat middelste register zie je soldaten die misschien gevangen genomen worden.
Ons oog in het bovenste register gaan direct naar de grote figuur in het midden die overduidelijk weer de koning voorstelt.
Zijn hoofd breekt weer door de decoratieve rand aan de bovenkant.
Aan de linkerkant brengen een strijdwagen en soldaten, en aan de rechterkant andere soldaten of bedienden de krijgsgevangenen naar de koning.
Je kunt zien dat het krijgsgevangenen zijn omdat ze naakt zijn.
Ze zijn uitgekleed en ze zijn gewond en bloedend.
Er is dus sprake van vernedering hun onderwerping en de grootse overwinning van de koning.
Het is interessant om goed te kijken naar de stylistische conventies van de uitbeelding van de figuren.
Bijna iedereen is in perfect profiel getoond, we zien één oog en dat oog kijkt niet zozeer vooruit, maar eerder naar buiten.
Het is ongeveer vooraan aan de zijkant van het gezicht.
Juist, op een manier die bekend is uit Egyptische kunst.
We zien de schouders gelijkgetrokken met het beeldveld en we zien de voeten in één richting gericht en niet in prespectief gezien.
We kunnen ons visuele detectivewerk inzetten maar er is nog steeds zoveel dat een raadsel is.
Wat het ons wel vertelt, is dat de manier waarop we een verhaal vertellen, de manier waarop we er een vertellen door de eeuwen heen, is de manier waarop we onze samenleving organiseren.
Zelfs nu, in de eenentwintigste eeuw, heeft onze samenleving veel gemeen met die uit het derde millennium voor Christus. (pianomuziek)
Ik spreek over medeleven vanuit een Islamitische hoek, misschien wordt van mijn geloof niet gezien als een geloof waar medeleven van belang is.
De kern van de waarheid is echter omgekeerd.
Ons heilig boek, de Koran, bestaat uit 114 hoofdstukken, en ieder hoofdstuk begint met wat wij "de basmala" noemen, het gezegde in de naam van God, de met alles medeleven hebbende, de vergevingsgezinde, of, zoals Sir Richard Burton, niet de Richard Burton die getrouwd was met Elizabeth Taylor, maar de Richard Burton die een eeuw eerder leefde een wereldwijde reiziger was en een vertaler van veel literatuurwerken, vertaalt het als, "in Gods naam, de medelevende, de medelevend hebbende."
Zoals een gezegde in de Koran, wat voor Moslims God is die spreekt tot de mensheid,
God zei tot zijn profeet Mohammed, beginnend met Adam, en Noach, en Mozes, en Abraham, én Jezus Christus, eindigend met Mohammed zei; "We hebben je niet gezonden, oh Mohammed,
"maar als raham, als een bron van medeleven voor de mensheid."
En voor ons mensen, en zeker voor ons als Moslims, wiens missie en doel, in het volgen van de weg van de profee, is het maken van onszelf zoals de profeet, en de profeet, in één van zijn gezegden, zei,
Omdat God zelf zei dat de hoofdeigenschap van zichzelf medeleven is, in feite, de Koran zegt dat, "God beval zichzelf medeleven," of, "regeerde zichzelf door medeleven."
Dus, ons doel en missie komt uit de bronnen van medeleven, gangmakers van medeleven, actoren van medeleven, en sprekers van medeleven, en uitvoerders van medeleven.
Dat is allemaal goed en wel, maar waar gaan we verkeerd, en wat is de bron van de afwezigheid van medeleven in de wereld? Voor dit antwoord, keren we ons naar ons spirtuele pad.
In elke religieuze traditie is er wat men noemt het uiterlijke en innerlijke pad. of het exoterische pad en het esotherische pad.
En deze dokters of deze meesters, deze spirituele meesters van de soefitraditie, verwijzen naar leerscholen en voorbeelden van onze profeet, wat ons leert waar de bron van onze problemen liggen.
In één van de gevechten dat de profeet leverde, vertelde hij zijn volgelingen, "We zijn terug aan het keren van de kleine oorlog naar de grotere oorlog, tot de grotere strijd."
En zei zeiden, "Boodschapper van God, we zijn moe van de strijd.
Hoe kunnen we naar een grotere strijd gaan?"
Hij zei, "Dat is de strijd van de zelf, de strijd van het ego."
De bronnen van menselijke problemen hebben te maken met hoogmoed, 'ik'.
De bekende soefimeester Rumi, die de meesten van jullie zeer goed kennen, heeft een verhaal waarin hij over een man spreekt die naar het huis van een vriend gaat en klopt op de deur, en een stem antwoordt, "Wie is daar?"
"Het is mij," of grammaticaal correct, "Het is ik," zoals we in het [Nederlands] zeggen. De stem zegt, "Ga weg."
Na velen jaren van training, discipline, zoeken en worstelen, komt hij terug, en met een veel grotere nederigheid klopt hij weer op de deur.
De deur zwiert open, en de stem zegt,
"Kom binnen, in dit huis is er geen plaats voor twee Ikken, met twee grote I's, niet deze ogen voor twee egos.
In Gods aanwezigheid is er geen ruimte voor meer dan één ik, en dat is de "ik" van goddelijkheid.
In een lering, een hadith qudsi in onze traditie, zegt God dat "mijn dienaar," of "mijn wezen, mijn menselijk wezen, me niet benadert door iets wat me dierbaarder is dan wat ik hem vroeg om te doen."
De werkgevers onder jullie weten precies wat ik bedoel.
Je wilt dat je werknemers doen wat je hen vraagt, als ze daar mee klaar zijn, kunnen ze wat extra doen, maar negeer niet wat je hen vroeg.
God zegt, "Mijn dienaar komt steeds dichter bij me, door te doen wat ik hem vroeg," extra punten zouden we heb kunnen noemen,
En als ik van mijn dienaar hou,", zegt God, word ik de ogen waardoor hij of zij kijkt, de oren waarmee hij of zij luistert, de hand waarmee hij of zij grijpt, en de voet waarmee hij of zij wandelt, en het hart waarmee hij of zij begrijpt."
Het is de eenwording van onze zelf met de goddelijkheid dat is de les en het doel van ons spiritueel pad en al onze geloofstradities Moslims zien Jezus als de meester van soefisme, de grootste profeet en boodschapper die kwam om het spirituele pad te benadrukken.
Als hij zegt; "ik ben de geest en ik ben de weg," als de profeet Mohammed zei, "Wie mij zag heeft God gezien," is het omdat ze zo een instrument van God werden, ze werden een deel van Gods stoom, zo dat Gods wil manifesteerde door hen niet door te handelen uit de zelf en eigen ego
Medeleven op aarde is gegeven, het is in ons.
Het enige wat we moeten doen is onze ego's links laten liggen, ons ego achterwege laten
Ik ben zeker, en iedereen hier waarschijnlijk, of zeker de meerderheid van jullie, een spirituele ervaring heeft gehad, een moment in ons leven wanneer, voor enkele seconden, misschien een minuut, de grenzen van het ego oplostten.
En in die minuut, je je één voelde met het universum, één met die kruik water, één met ieder menselijk wezen, één met de schepper, en je voelde je in het bijzijn van kracht, van verwondering, de diepste liefde, het diepste gevoel van medeleven en genade dat je ooit ervaarde in jullie levens.
Dat moment is een gift van God aan ons, een gift als, voor een moment, hij die grens opheft wat ons doet aandringen op IK, IK, IK, mij, mij, mij, en in de plaats, zoals de persoon in Rumi's verhaal, we kunnen zeggen, "Oh, ben jij allemaal."
En wij, en ik en ons zijn allemaal deel van jou.
Allemaal schepper, allemaal het doel, de bron van ons zijn, en het einde van onze reis.
JIj bent degene waar we ons naar zouden moeten richten, voor wiens doel we leven, en voor wiens doel we zullen sterven, en voor wiens doel we herrijzen, om aan God te verantwoorden hoe medelevende wezens we zijn geweest.
Onze boodschap vandaag, en ons doel vandaag, en van diegenen die hier vandaag zijn, en het doel van dit handvest van medeleven, is om te herineren.
Omdat de Koran ons altijd aanspoort om te herinneren, en elkaar te herinneren, omdat de kennis van de waarheid in iedereen zit. We weten het allemaal.
We hebben toegang tot dit alles.
Jung mag het het onderbewuste genoemd hebben.
Door ons onderbewuste, in onze dromen, het slapen, wat de Koran de "kleine dood" noemt, de tijdelijke dood.
In onze slaap dromen we, hebben we visioenen, reizen we zelfs uit onze lichamen, voor velen van ons, en zien we wonderbaarlijke dingen.
Reizen we buiten de grenzen van de ruimte zoals we het kennen om, en buiten de grenzen van tijd zoals we die kennen.
Maar dit alles is voor ons om de naam van de schepper te eren wiens eerste naam de medelevende, de medeleven hebbende is.
God, Bokh, hoe je hem ook wilt noemen, Allah, Ram, Om, wat de naam mag zijn door wat je noemt of je met de aanwezigheid van goddelijkheid verbindt is de kern van het absolute zijn, absolute liefde, vergeving en medeleven, en absolute kennis en wijsheid, wat Hindoes satchidananda noemen.
De taal verschilt, maar het doel is hetzelfde.
Rumi heeft nog een ander verhaal over 3 personen; een Turk, een Arabier, en ik vergeet de derde persoon, wat mij betreft kan het een Maleisiër zijn
Eén vraagt naar angour, zeg dat het een Engelsman is, een vraagt nar eneb, en een vraagt om druiven.
En ze hebben ruzie omdat, ik wil druiven, ik wil eneb, ik wil angour, niet wetende dat het woord wat ze gebruiken naar dezelfde realiteit verwijst in verschillende talen
Er is maar één absolute realiteit per definitie, één absolute zijn, per definitie, omdat absoluut is, per definitie, alleen, én absoluut én enkelvoudig.
Er is deze absolute concentratie van zijn, de absolute concentratie van bewustzijn, besef, en absolute kern van medeleven en liefde wat de hoofdeigenschappen van goddelijkheid zijn.
En dat zouden ook de hoofdeigenschappen moeten zijn van wat het betekend mens te zijn.
Hetgene wat menselijkheid definieert, misschien biologisch, is onze fysiologie, maar God definieert menselijkheid door onze spiritualiteit, door onze aard.
"Als ik Adam gevormd heb uit klei, en mijn adem in hem blies, en val dan uit machteloosheid aan hem."
De engelen zwichten, niet voor het menselijk lichaam, maar voor de menselijke ziel. Omdat de ziel, de menselijke ziel, een deel van de goddelijke adem belichaamd, een stuk van de goddelijke ziel.
Dit wordt ook uitgedrukt in de Bijbelse woordenschat als we leren dat we gemaakt zijn naar het goddelijke beeld.
Wat is het beeld van God?
Het beeld van God is het absolute zijn, absolute bewustzijn en kennis en wijsheid en absolute medeleven en liefde.
Dus, om menselijk te zijn, in de grootste betekenis om mens te zijn, in de meest vreugdevolle manier om mens te zijn, betekent ook dat we zelf ook degelijke vertegenwoordigers van de goddelijke adem in ons zijn, en zoeken naar het verbeteren van het zijn in onszelf, het levend zijn, het zijn, de eigenschap van wijsheid, bewustzijn, het bewust zijn, en medelevende, liefdevolle wezens te zijn.
Dat is wat ik begrijp van mijn geloofstraditie, en wat ik geloof van mijn studie van andere geloofstradities, wat het platform is waar we allemaal op moeten staan, en als we op zulk een platform staan, geloof ik dat we een sublieme wereld kunnen maken.
En ik geloof, persoonlijk, dat we op de rand staan, en met de aanwezigheid en hulp van mensen zoals jullie hier, kunnen we de voorspelling van Jesaja kunnen brengen.
Hij voorspelde een periode waar mensen hun zwaarden zouden veranderen in ploegscharen en oorlogsvoering zullen vergeten.
We moeten, we moeten onze ego's verlagen, onze ego's beheersen, individueel ego, persoonlijk ego, familiaal ego, nationaal ego, en de verheerlijking van het individu laten.
(Applaus)
[Wat is nieuw in Firefox]
Met de nieuwste Firefox bent u nu nog makkelijker en sneller waar u wilt zijn.
Met de vernieuwde startpagina kunt u nu eenvoudig uw meest gebruikte menuopties benaderen.
Zoals downloads, bladwijzers, geschiedenis, add-ons, Sync en instellingen.
[Nieuwe tabbladpagina]
We hebben ook verbeteringen aan uw nieuwe tabbladpagina aangebracht.
Met de nieuwe tabbladpagina kunt u nu eenvoudig naar uw meest recent en regelmatig bezochte websites navigeren via één klik.
Om de nieuwe tabbladpagina te gebruiken maakt u een nieuw tabblad aan door op de "+" boven in uw browser te klikken.
De nieuwe tabbladpagina zal nu miniaturen van uw meest recent en regelmatig bezochte websites uit de geschiedenis van uw locatiebalk weergeven.
U kunt uw nieuwe tabbladpagina aanpassen door de miniaturen te verslepen en de volgorde te wijzigen.
Klik op de punaise om de website vast te zetten, of op de knop "X" om een website te verwijderen.
U kunt ook op het "rasterpictogram" rechtsboven in de pagina klikken om terug te gaan naar de lege nieuwe tabbladpagina.
Download de nieuwste Firefox nu en gebruik de nieuwe functies vandaag nog!
Mijn doel in deze en de volgende video is om je een idee te geven van de schaal van de Aarde en het zonnestelsel.
Terwijl we in de volgende filmpjes verder ingaan op ons sterrenstelsel en het heelal, wordt het al snel bijna onmogelijk om afstanden in te schatten, maar we gaan toch een poging doen.
Iedereen herkent deze planeet uiteraard...
Dit is de Aarde.
Dit hier is de Aarde.
Om je een idee van de afmetingen te geven gaan we beginnen met een afstand die we ons kunnen voorstellen: laat ons zeggen een afstand van 100 mijl (ongeveer 160 km). Je kan in een auto gaan rijden gedurende anderhalf uur en ongeveer 160 kilometer afleggen.
Wat onderzoekers vaak doen is enorme middelen gebruiken om bepaalde competenties of doelen te bereiken.
En dit is essentieel voor de vooruitgang van de wetenschap, of het onderzoeken van wat er mogelijk is.
Maar het levert jammergenoeg de situatie op dat slechts een heel klein deel van de wereld daadwerkelijk kan deelnemen aan dit onderzoek of kan profiteren van deze technologie.
En wat mij motiveert, en wat mij erg enthousiast maakt over mijn onderzoek is dat ik simpele mogelijkheden zie om deze verhouding drastisch te veranderen, en de technologie beschikbaar te maken voor een veel groter deel van de bevolking.
Ik zal u twee videos laten zien die recentelijk veel aandacht hebben gekregen die volgens mij deze filosofie belichamen,
Ze maken gebruik van de Nintendo Wii Remote.
Voor degenen onder u die dit apparaat niet kennen, het is een videospelletjescontroller van 40 euro.
En het staat vooral bekend om zijn bewegingssensorcapaciteiten, waarmee je een swing van een tennisracket of een honkbalknuppel kan detecteren.
Maar wat mij eigenlijk meer interesseert is het feit dat op de punt van elke controller een infraroodcamera van relatief hoge kwaliteit zit.
En ik zal u in twee demos laten zien waarom dit nuttig is.
Hier heb ik mijn computer met de projector en ik heb een Wii Remote er bovenop.
En bijvoorbeeld op een school waar niet veel geld beschikbaar is, en dat zijn veel scholen, of in een kantooromgeving, en je wilt een interactief whiteboard, normaal gesproken kosten die twee of drieduizend euro,
Dus wat ik u zal laten zien is hoe u er een kan maken met een Wii Remote.
Dit heeft nog een stuk hardware nodig, namelijk deze infraroodpen.
U kunt hem waarschijnlijk zelf maken voor ongeveer vijf euro na een ritje naar een bouwmarkt.
Hij heeft een batterij, een knop en een infrarood LED, en hij gaat aan -- u kunt het niet zien -- maar hij gaat aan als ik op de knop druk.
Wat dat betekent is dat als ik de software run, de camera het infraroodlampje ziet, en dat ik de locatie van de camerapixels kan registreren op de projectorpixels.
(Applaus)
Dus voor ongeveer 50 euro aan hardware kunt u een whiteboard hebben.
Dit is Adobe Photoshop.
(Applaus)
Dank u.
(Gelach)
Deze software heb ik op mijn website gezet en iedereen kan ze gratis downloaden.
In de drie maanden dat dit project publiekelijk beschikbaar is, is ze al een half miljoen keer gedownload.
Dus leraren en studenten over de hele wereld gebruiken dit al.
(Applaus)
Ik wil nog even zeggen dat ondanks dat dit voor 50 euro werkt, er wel bepaalde beperkingen zijn in deze aanpak.
Maar je komt toch tot 80 procent voor ongeveer één procent van de kosten.
Een ander mooi iets is dat een camera meerdere punten tegelijk kan zien, dus dit is zelfs een muti-touch, interactief whiteboard systeem.
(Applaus)
Voor de tweede demo heb ik deze Wii Remote bij de TV staan.
Dus hij wijst van de display af, in plaats van er naartoe.
En dat is interessant, omdat als je, bijvoorbeeld, een veiligheidsbril opdoet, die twee intrarood LEDs bevat, dat deze LEDs je eigenlijk ... dat de computer zo de locatie van je hoofd kan berekenen.
En dat is interessant, omdat ik deze applicatie heb draaien op de computermonitor, die een 3D ruimte bevat met enkele zwevende schietschijven erin.
En u kunt zien dat het lijkt op een 3D ruimte zoals je dat ziet in bijvoorbeeld een videospel.
Het ziet er een beetje 3D uit, maar voor het grootste gedeelte ziet het er vrij plat uit en gebonden aan het schermoppervlak.
Maar als we de hoofddetectie aanzetten, kan de computer het beeld op het scherm aanpassen aan de hand van de positie en bewegingen van je hoofd.
Laten we dat weer aanzetten.
(Gelach) (Applaus)
Dit kwam als een verrassing voor de gameontwikkelingsbedrijven.
(Gelach)
Omdat dit extra stuk hardware ongeveer 10 euro kost als je al een Nintendo Wii hebt.
Dus ik kijk ernaar uit om dit terug te zien in spelletjes, en Louis Castle, dat is hij daar, kondigde vorige week aan dat Electronic Arts, een van de grootste gameontwikkelaars, in mei een game uitgeeft die een kleine verrassingsfunctie heeft die dit soort van hoofddetectie ondersteund,
Dus -- en dat is in minder dan vijf maanden van een prototype in mijn lab tot een groot commercieel product (Applaus)
Dank u.
Maar eigenlijk, wat voor mij bijna nog interessanter is dan beide producten, is hoe mensen ze gevonden hebben.
YouTube heeft echt enorm de manier en snelheid veranderd waarmee een individu een idee over de wereld kan verspreiden.
Ik doe wat onderzoek in mijn lab met een videocamera, en binnen een week hebben een miljoen mensen het gezien, en letterlijk in enkele dagen hebben engineers, leraren en studenten van over de hele wereld hun eigen YouTube videos gepost van hoe zij mijn systeem gebruikten of eigen afgeleiden daarvan.
Dus ik hoop daar meer van te gaan zien in de toekomst, en ik hoop dat online videodistributie omarmd wordt door de onderzoeksgemeenschap.
Dank u wel.
(Applaus)
In deze video gaan we leren werken met negatieve getallen.
Je leert ook hoe je ze kunt optellen en aftrekken.
Negatieve getallen lijken vreemd en geheimzinnig.
Als we leren tellen, doen we dat met positieve getallen.
Wat betekent een "negatief getal"? Je bent vast al eens negatieve getallen tegengekomen in de praktijk.
Laat ik een paar voorbeelden noemen.
Voordat ik een voorbeeld geef, moet je weten dat een negatief getal altijd
Minder is dan nul.
Misschien klinkt dat vreemd en abstract maar laten we het in verschillende situaties bekijken.
Laten we de temperatuur nemen.
(dat kan in Celsius of Fahrenheit zijn, maar we nemen nu Celsius),
Ik teken een lijn waarop we de temperatuur kunnen zetten.
Laten we zeggen dat dit is 0 graden is, dit is 1°, 2° , 3° graden Celsius.
Stel dat het een erg koude dag is en dat het 3 graden is.
Morgen zal het 4 graden kouder zijn. Hoe koud zal het dan zijn? Hoe kunnen we dat weergeven?
Als het 1 graad kouder wordt, dan zou het 2 graden zijn, maar het wordt 4 graden kouder.
Als het 2 graden kouder wordt, komen we bij 1 graad uit. Als het 3 graden kouder wordt, komen we bij 0 graden uit. Maar het wordt 4 graden kouder, dus we komen 1 graad onder nul uit.
Dus kun je zien naar rechts van 0 de getallen groter worden en aan de linkerkant van nul, staan -1, -2, -3 En nog meer naar links ook nog grotere negatieve getallen. Belangrijk om te onthouden is:
Het is kouder--- er is "minder temperatuur".
-100 is dus veel kleiner dan -1.
Als je naar 100 en naar 1 kijkt, dan weet je dat 100 groter is dan 1. Als je erover nadenkt, betekent -100 dat er een tekort aan iets is.
-100 ° is een gebrek aan warmte, dus hier is veel minder warmte dan bij -1°.
Stel, ik heb vandaag 10 euro op mijn bankrekening.
Ik ga ergens heen (omdat ik blij ben met mijn 30 euro) en wil 30 euro uitgeven.
Stel, mijn bank is zo aardig om mij meer geld te laten uitgeven dan ik heb.
(zulke banken zijn er echt!) Ik geef dus 30 euro uit.
Hoe ziet mijn bankrekening er nu uit?
Ik teken hier een getallenlijn. Waarschijnlijk weet je het al. Ik ben de bank geld verschuldigd.
Hoe ziet mijn bankrekening er morgen uit?
Je zou zeggen : als ik 10 euro heb en ik geef 30 euro uit, dan moet ergens 20 dollar vandaan komen.
Die 20 euro is afkomstig van de bank. Ik ben de bank dus 20 euro schuldig. Op mijn bankrekening heb ik nu 10 euro - 30 euro = - 20 euro.
Als ik zeg dat ik -20 euro heb, ben ik dit geld schuldig aan de bank.
Ik heb de 20 euro niet eens. Ik ben niet alleen blut, ik heb nu een schuld.
Als ik 10 euro op de bank heb om uit te geven
Dan is de bank MIJ juist 10 euro schuldig.
Ik heb 10 euro om uit te geven.
Maar hier werkt het juist andersom. Hier ga ik een andere kant op.
Met een getallenlijn wordt het veel duidelijker.
Dat is nul.
Ik ben begonnen met 10 euro en 30 euro uitgeven is 30 stappen naar links.
Als ik 10 stappen naar links ga, dan kom ik weer uit op 0 euro. Als ik nog eens 10 euro uitgeef, kom ik op -10 euro uit. Als ik nog eens 10 euro uitgeef, kom ik op -20 euro uit.
Als je geld aan je bankrekening toevoegt, gaan we naar rechts op de getallenlijn.
Laten we nu eens een paar sommen maken.
Wat betekent het als we zeggen, 3 - 4.
Dus nogmaals, dit is precies hetzelfde als we met de temperatuur deden. We beginnen met 3 en we trekken er 4 vanaf, dus gaan we 4 stappen naar links. We gaan 1, 2, 3, 4.
Als je dit zelf doet, ga je echt begrijpen wat de betekenis is van een negatief getal. Stel je maar eens voor dat je over een getallenlijn loopt. De kant die je oploopt stelt optellen óf aftrekken voor.
Laten we nog wat meer sommen doen.
Neem 2 - 8
Neem 2 - 8 en kijk weer naar de getallenlijn.
We staan op 1, 2.
Als we 8 ervan aftrekken dan gaan we 8 naar links. We gaan dus 1 naar links, 2 naar links.
We zijn al 2 naar links verplaatst. Om tot 8 te komen, moeten we nog 6 naar links. Dus 1-2-3-4-5-6 meer naar links
2 - 2 zou 0 zijn.
Dus zijn we bij -6, "6 onder 0" Laten we nog een voorbeeld nemen. Net even anders. dat begrijp je vast wel.
We beginnen met een negatief getal en we gaan daar vanaf trekken.
Dit is dus 0 hier. -1, -2, -3, -4. Dat is waar we beginnen.
In plaats van af te trekken, tellen we er 2 bij op.
Waar komen we dan uit op de getallenlijn?
Je verplaatst 2 naar rechts. Dus -3 + 2 = 1.
En je ziet het, zo werkt optellen en aftrekken ook voor "min"
Als we bij -1 beginnen en er 2 vanaf trekken, komen we uit bij -3.
-3 + 2 brengt ons hier. En als we hier beginnen en 2 aftrekken zijn we terug bij 03. En zie wat er gebeurt. begin je bij -1, hier, en trek je er 2 af, ga je 2 naar links.
In de volgende video krijg je nog meer voorbeelden.
Ik heb hier 5 getallen en het doel is om ze in volgorde van klein naar groot te zetten.
En het is misschien vanzelfsprekend dat al deze 5 getallen negatieve getallen zijn.
Dus laten we eens kijken wat het grootste getal is.
Het is verleidelijk te zeggen... Ach, weetje, als ze allemaal positief zouden zijn, zou 40 de grootste zijn.
Denk daar eens over na. ... maar je moet je realiseren wat "negatief" je vertelt.
Dus erover nadenken.
Als dit bedragen op je bankrekening zouden zijn... ... zou je dan liever -$40 of -$7 op je bankrekening willen hebben? -$40 betekent dat je de bank $40 verschuldigd bent, dus het is $40 minder dan niets hebben. -$7 zou betekenen dat je de bank maar $7 verschuldigd bent, dus het is het geval dat -40 minder dan -7 is, en van al deze getallen, -40 de kleinste is.
Dus -40 is het allerkleinste, de minste hoeveelheid geld of het kleinste bedrag. dat je op je bankrekening hebt.
Dus Je hebt helemaal niets, je bent de bank $40 verschuldigd.
Het kleinste getal daarna zou -30 zijn, en het kleinste getal daarna zou -25 zijn, en het kleinste getal daarna zou -10 zijn, en dan uiteindelijk de grootste van deze getallen (ik zal het in roze doen) de grootste van deze getallen is -7.
En als dat nog steeds niet logisch voor je is, kun je het ook zien als temperatuur.
Dus graden.
Welke van deze is de koudste temperatuur? (Het maakt niet uit of je met celsius of fahrenheit rekent)
-40 zou de koudste temperatuur zijn, en -7 zou de warmste temperatuur zijn.
Er zou het meeste warmte in de lucht zitten bij -7. Nog een manier hoe je er over kan denken is met een getallenlijn. -- Dus laten we een getallenlijn tekenen --
Op het einde van de 19de eeuw en het begin van de 20ste eeuw (aan de vooravond van WO I) waren de Europese mogendheden bezig met het uitbouwen van hun rijken.
Het hoorde bij hun nationale prestige en het zorgde mee voor het uitbouwen van nationale rijkdom.
Maar de grootmachten Duitsland en Italië waren relatief nieuw als eengemaakte staten.
Het Britse Rijk was al eeuwen bezig met het uitbouwen van een rijk.
De Duitsers daarentegen, hoewel ze een heel oude cultuur hebben - honderden of zelfs duizenden jaren oud - bestond nog niet lang als eengemaakte staat, pas sinds 1871.
Deze eenmaking van Duitsland vond pas plaats na de Frans-Duitse Oorlog.
Voor de Italianen was dit pas in 1870 het geval, ook vanwege de Frans-Duitse Oorlog omdat de Fransen zich moesten focussen op de Duitsers (de Pruisen).
Zij konden de Pauselijke Staat niet meer beschermen waardoor de Italianen hem onder hun heerschappij konden brengen.
Rond 1914, het begin van WOI, waren deze twee machten ook bezig met het uitbouwen van hun rijken, maar ze waren slechts 43 of 44 jaar oud.
Ze hadden dus nog niet zo'n uitgebreid rijk als Frankrijk en vooral niet zo'n uitgebreid rijk als Groot-Brittannië.
Maar deze kaart toont de uitgestrektheid van hun rijken:
Italië had Libië, Eritrea, en delen van het huidige Somalië.
Duitsland bezat delen van Afrika:
Togoland - dat bestaat uit het huidige Togo -, Kameroen - dat bestaat uit het huidige Kameroen;
Duits Zuidwest-Afrika - het huidige Namibië; Duits Oost-Afrika, dat nu Tanzania, Rwanda en Burundi is.
Duitsland had ook bezittingen in de Stille Oceaan en zelfs in China. Dit zijn de Stille Oceaan eilanden die Duitsland in bezit had.
Het had Duits Nieuw-Guinea en het had zelfs de controle over de stad Tsingtao.
Dit is cultureel gezien interessant voor jullie kijkers in 2013:
Tsingtao is nu een zeer populair Chinees biermerk.
Volgens mij is het de nummer 2 op de markt.
Het is aan China gekoppeld, maar werd in feite opgestart door Duitse inwijkelingen in Tsingtao in 1903.
De oorsprong ligt dus bij de Duitsers die uiteraard een lange traditie hebben van de productie van bier.
Tsingtao is dus een Chinees bier aangezien het in China wordt gemaakt, maar het had zijn wortels in het Duitse Rijk.
Wat ik zal doen in deze video, is het verschil bespreken tussen vectoren en scalaire getallen. Deze kunnen overkomen als erg ingewikkelde begrippen maar we zullen in de loop van de video's zien dat het eigenlijk erg eenvoudige begrippen zijn. Dus zal ik beginnen met een definitie en daarna geef ik een heleboel voorbeelden en ik denk dat de voorbeelden alles duidelijk zullen maken.
Tweets vergroten in je tijdlijn.
Bij home vind je de tijdlijn.
Je kunt op tweets klikken om conversaties te vergroten, foto's te zien, en videos te kijken.
Als je meerdere tweets open hebt, kun je ze allemaal tegelijk sluiten door het knopje bovenin te klikken.
Een van de redenen waarom WOI een wereldoorlog werd i.p.v. een regionaal conflict in Zuidoost-Europa is het alliantiesysteem dat zich ontwikkelde in de decennia voorafgaand WOI.
Om dat beter te begrijpen heb ik enkele allianties geselecteerd van tijdens de twee decennia voorafgaand WOI.
Dit is slechts een gedistilleerde versie, er zijn nl. nog veel andere relevante allianties. Maar ik heb diegenen geselecteerd die direct relevant waren voor de vallende dominostenen in 1914 waardoor Europa in een oorlogssituatie terechtkwam.
Om dat te begrijpen moeten we 75 jaar terugkeren in de tijd, met name 1839.
Toen was er het belangrijke Verdrag van Londen. Artikel 7 is relevant voor het begin van WOI. Groot-Brittannië garandeert nl. de neutraliteit van België.
Je kan je afvragen of zo'n oud verdrag nog relevant is.
Je kan jezelf afvragen of al deze allianties mee de oorzaak waren van de oorlog, of dat ze slechts als excuus dienden. Dit voor allerhande redenen, zoals elkaars rijken intomen, militair spierballengerol, het uitbreiden van hun rijken enzovoort.
1839 was dus de legale basis van het Britse Rijk om België te beschermen.
Als we verdergaan in de tijd zitten we in 1879. Er is het recente Duitse Rijk, geboren uit de Frans-Duitse Oorlog van 1871.
Het is een uitbreiding van Pruisen (een Duits koninkrijk)
Ze hadden oorlog gevoerd met Frankrijk, waarbij ze territorium hadden ingelijfd.
Ze vrezen dat Frankrijk wraak wil plegen. Ze hebben ook schrik van de Russen.
De Duitsers hebben contacten met de Oostenrijk-Hongaren Daarom ondertekenden ze in 1879 de Tweebond tussen Duitsland en Oostenrijk-Hongarije als bescherming indien Rusland zou aanvallen.
Ze hebben een gemeenschappelijke vijand:
Rusland Ze gaan elkaar dus beschermen.
Hierdoor voelt het nieuwe Duitse Rijk zich wat beter in Europa in geval van oorlog.
Daarna is er 1892. Als je ooit Risk of Diplomacy - gebaseerd op WOI - hebt gespeeld, kan je je voorstellen dat je vrienden wilt hebben wanneer je merkt dat je vijanden vriendschap sluiten.
In 1892 heb je dus een alliantie tussen de Fransen en Russen: de Frans-Russische militaire conventie.
Uiteindelijk zijn er nog de overeenkomsten van 1904 en 1907.
'Entente' betekent overeenkomst.
Er zijn overeenkomsten tussen het Britse Rijk en Frankrijk en tussen het Britse Rijk en Rusland.
Dit diende om vriendelijk met elkaar om te kunnen gaan.
Ze vormden een Triple Entente (drievoudige overeenkomst) tussen het Britse Rijk, Frankrijk en Rusland.
Aan de andere kant heb je de Driebond die bestaat uit Duitsland, Oostenrijk-Hongarije en Italië.
De reden waarom ik niet focus op Italië is dat
Italië de kant koos van de Triple Entente tijdens de oorlog.
Dit geeft je een goede achtergrondkennis voor een regionaal conflict in Zuidoost-Europa dat evolueert tot een pan-Europese en uiteindelijk wereldoorlog.
Sluit alsjeblieft je ogen, en open je handen.
Stel je nu voor wat je in je handen zou kunnen leggen: een appel, misschien je portefeuille.
Open nu je ogen.
Wat dacht je van een leven?
Wat je hier ziet is een premature baby.
Hij ziet eruit alsof hij rustig slaapt, maar eigenlijk worstelt hij om in leven te blijven omdat hij zijn eigen lichaamstemperatuur niet kan regelen.
Deze baby is zo klein dat hij niet genoeg lichaamsvet heeft om warm te blijven.
Jammer genoeg worden elk jaar 20 miljoen baby's zoals hij geboren, over de hele wereld.
Elk jaar sterven 4 miljoen van deze baby's.
Het grotere probleem is dat de baby's die overleven ernstige, langdurige gezondheidsproblemen hebben.
De reden is dat een baby in zijn eerste levensmaand alleen moet groeien.
Als hij met onderkoeling kampt kunnen zijn organen zich niet normaal ontwikkelen, en dat leidt tot een reeks gezondheidsproblemen, die gaan van suikerziekte tot hartkwalen tot laag IQ.
Stel je voor dat vele van deze problemen kunnen worden vermeden als deze baby's gewoon warm worden gehouden.
Dat is de belangrijkste functie van een couveuse.
Maar traditionele couveuses werken op elektriciteit en kosten meer dan 20.000 dollar.
Je zal ze dus niet vinden in landelijke gebieden in ontwikkelingslanden.
En dus nemen ouders hun toevlucht tot plaatselijke oplossingen: ze binden warmwaterflessen vast rond het lichaam van hun baby of leggen ze onder lampen als deze, methoden die niet werken en niet veilig zijn.
Ik heb dit zelf gezien, keer op keer.
Op één van mijn eerste reizen naar India ontmoette ik deze jonge vrouw, Sevitha, die net bevallen was van een kleine premature baby, Rani.
Ze bracht haar baby naar de dichtstbijzijnde dorpskliniek en de dokter raadde haar aan om Rani naar een stadsziekenhuis te brengen zodat ze in een couveuse kon worden gelegd.
Maar dat ziekenhuis was meer dan 4 uur ver.
En Sevitha had de middelen niet om er te geraken, dus stierf haar baby.
Dit verhaal, en tientallen andere vergelijkbare verhalen, inspireerden ons.
Mijn team en ikzelf beseften dat er een lokale oplossing nodig was, iets dat kon werken zonder elektriciteit, dat eenvoudig genoeg was voor gebruik door een moeder of een vroedvrouw, nu de meeste bevallingen nog steeds thuis plaatshebben.
We hadden iets nodig dat draagbaar was, iets dat gesteriliseerd en hergebruikt kon worden voor vele baby's, en iets dat zeer weinig kostte in vergelijking met de 20.000 dollar die een couveuse kost in de V.S.
Dit is wat er uit de bus kwam.
Wat je hier ziet lijkt helemaal niet op een couveuse.
Het lijkt op een kleine slaapzak voor een baby.
Je kan het helemaal openmaken.
Het is waterbestendig.
Er zijn geen naden aan de binnenkant, waardoor je het gemakkelijk kan steriliseren.
Het geheim zit in dit zakje met was.
Dit is fasewisselmateriaal.
Het is was-achtig materiaal met hetzelfde smeltpunt als de temperatuur van het menselijk lichaam, 37° Celsius.
Je kan dit smelten met warm water en als het smelt kan het één constante temparatuur aanhouden voor 4 tot 6 uur, waarna je het zakje gewoon opnieuw opwarmt.
Je plaatst het dan in deze kleine zak achteraan en het creëert een warme micro-omgeving voor de baby.
Het lijkt eenvoudig, maar we hebben tientallen pogingen moeten doen: we gingen het veld in en praatten met dokters, moeders en klinische specialisten, om er zeker van te zijn dat dit echt de noden van de plaatselijke gemeenschappen vervult.
We zijn van plan dit product in India te lanceren in 2010. De richtprijs zal 25 dollar zijn, minder dan 0,1% van de kostprijs van een traditionele couveuse.
De komende 5 jaar hopen we het leven te redden van bijna een miljoen baby's.
Op langere termijn is de sociale impact een daling van de bevolkingsgroei.
Dit lijkt tegen onze intuïtie in te gaan maar het blijkt dat als de zuigelingensterfte daalt, het bevolkingsaantal ook daalt omdat mensen zich er niet op moeten voorbereiden dat hun baby's zullen sterven.
We hopen dat de "Omhelzing"-kinderverwarmer en andere simpele uitvindingen als deze een nieuwe trend aangeven voor de toekomst van de technologie: eenvoudige, plaatselijk geschikte, betaalbare oplossingen die een grote maatschappelijke impact kunnen hebben.
Bij het ontwerp volgden we een paar basisprincipes.
We probeerden echt de eindgebruiker te begrijpen, in dit geval mensen als Sevitha.
We proberen de kern van het probleem te begrijpen liever dan verder te gaan in de richting van wat al bestaat.
En toen bedachten we de eenvoudigst mogelijke oplossing om dit probleem op te lossen.
Op deze manier kunnen we volgens mij technologie echt naar de massa brengen
En we kunnen miljoenen levens redden, door de eenvoudige warmte van een Omhelzing.
Het komt door dit taboe dat er elke dag veel mensen zichzelf om het leven brengen.
De Bijbel is een zeer gevaarlijke tekst.
In de FPÖ (Oostenrijkse populistische partij) wordt gezegd dat homoseksualiteit een cultuur van de dood is.
Als men niet een beetje van een traditie op kan offeren, om jongeren minder het gevoel te geven dat ze in een bedreigende omgeving leven, en daarmee te voorkomen dat ze zelfmoord plegen, kan men niet echt van naastenliefde spreken.
De Bijbel is een zeer gevaarlijke Tekst. Er zijn meerdere passages, die haat jegens homoseksuelen aanwakkeren.
Er staat bijvoorbeeld in, dat als twee mannen met elkaar slapen, ze allebei omgebracht moeten worden.
Er is letterlijk geschreven "hun bloed is op hen".
Dat staat in Leviticus.
Het staat natuurlijk ook in de Thora.
In de Koran staat niet, dat we omgebracht moeten worden, maar wel dat we bestraft moeten worden.
Er zijn overal fanatici en waanzinnigen.
De mogelijkheid dat iemand deze boeken letterlijk neemt en iemand om het leven brengt, is altijd aanwezig en zal er altijd zijn, zo lang deze teksten als Gods Woord worden gezegend.
Er zijn vele priesters, die zich voor het homohuwelijk uitspreken. Maar iedereen leest wat hij wil en interpreteert, zoals het hem uitkomt.
Volgens mij is homoseksualiteit in 71 landen momenteel illegaal, in acht daarvan staat er de doodstraf op.
De acceptatie van homoseksualiteit ligt in vele landen maar rond de twee procent.
In India zijn er tempels, waar figuren worden afgebeeld die deelnemen in homoseksuele, en natuurlijk ook in heteroseksuele handelingen.
In Japan en China was dat ook zo. Men ziet het in de kunst, in de literatuur.
In Peru en Ecuador staan klinieken, waar lesbische meisjes naar toe worden gestuurd om verkracht te worden, omdat hun ouders niet weten wat ze met de situatie aan moeten.
De aartsbisschop van Oaxaca, Mecixo, heeft onlangs gezegd dat geen eerlijke en zuivere vrouw of man homoseksueel zou willen zijn.
Anderen hebben zich uitgesproken voor een verbod tegen homoseksuele leraren.
Vorig jaar hebben tussen de 800 en 1000 rabbijnen - in de Verenigde Staten of in de hele wereld, dat weet ik niet - de schuld van de aardbeving in Haiti toegeschreven aan homoseksuelen.
Berlusconi heeft gezegd dat de manier waarop hij met vrouwen omgaat, beter is - hoewel hij zelfs met minderjarigen slaapt, dat dat beter is dan om homo te zijn.
Het zijn niet alleen rechtse politici die zo spreken, ook een linkse politicus, namelijk Evo Morales uit Bolivia.
Hij heeft gezegd dat de reden dat er zo veel homoseksuelen in Europa zijn - wat natuurlijk onzin is, want er zijn in Bolivia even veel homoseksuelen ze verstoppen zich daar alleen vaker en kunnen niet in alle vrijheid leven, precies omdat er mensen zijn zoals Morales, die homofobie bevorderen -
Hij meent dat de oorzaak dat er hier zo veel homoseksuelen zijn is, dat voedingsmiddelen in Europa genetisch gemodificeerd worden. De Aartsbisschop van Buenos Aires heeft vorig jaar, toen het homohuwelijk in Argentinië legaal werd, gezegd dat het een oorlog van God was.
Natuurlijk vond hij steun in de Bijbelteksten voor deze mening.
Ze zeggen dat homoseksualiteit een anomalie of iets tegennatuurlijks is, maar ze weten niet dat dit bij 500 diersoorten uitvoerig gedocumenteerd is en bij 1500 diersoorten geregistreerd is.
Homoseksualiteit komt vooral bei de intelligentere dieren voor, bij voorbeeld bij veel apen.
Het probleem is, dat er in school zeer veel over racisme en tolerantie voor minderheden gesproken wordt, maar niet over homofobie. Dat wordt altijd weggelaten.
De meest voorkomende scheldwoorden op het schoolplein zijn volgens de Duitse Lerarenbond 'homo' en 'flikker'.
Leraren grijpen zelden in en velen ondersteunen het zelfs.
Pardon, zouden jullie dit niet in het openbaar willen doen?
Het is smerig!
We maken een grap, zijn jullie er klaar voor? en zij zeggen: "jazeker!".
Jongeren hebben het niet zo makkelijk, omdat het tijd kost om het te accepteren, omdat het in de maatschappij zo vaak afgekeurd wordt.
Kinderen hebben geen contact met andere homoseksuelen, of ze weten het niet dat ze het wel hebben.
Daarom ligt het zelfmoordcijfer bij homoseksuele jongeren een stuk hoger dan bij heteroseksuelen.
Het is dus zeer gevaarlijk om het woord 'homo' negatief te gebruiken.
Ook lesbische meisjes lijden daar sterk onder.
De Kerk spreekt altijd tegen het homohuwelijk en vindt dat de zin van het huwelijk voortplanting behelst.
Dat slaat nergens op, omdat je ook ziet dat onvruchtbare mensen gewoon mogen trouwen.
Zo kunnen 50-jarige vrouwen bijvoorbeeld in alle rust trouwen en niemand maakt er een schandaal van.
Het ligt ook aan de traditie, dat homoseksuelen zelf vaak een laag zelfvetrouwen hebben, en daardoor niet vaak in het openbaar over hun rechten uitspreken. en helaas is het meestal zo dat het altijd de mensen zijn, die het meest onder een onderwerp lijden, daarover spreken.
Zo was het bijvoorbeeld bij de zwarten in de Verenigde Staten. Het waren altijd de zwarten zelf die tegen racisme gevochten hebben.
Bij homoseksuelen is dat ook zo. Alleen de manier waarop ze strijden, is volgens mij niet effectief
Maar één keer per jaar zijn er in veel steden de gay parades, die naar mijn mening niets opleveren, behalve een bevestiging van vooroordelen, die vele mensen hebben.
Volgens mij ligt er veel ironie in deelname aan zo'n parade. Men laat precies die vooroordelen zien, die ons in de maatschappij toegeschreven worden, en men neemt zichzelf niet serieus.
De meeste mensen begrijpen dat alleen niet en geloven, dat homoseksuelen alleen deze rare mensen zijn die halfnaakt door de stad rondlopen.
Veel mensen weten niet, dat wij precies zoals anderen zijn en dat we ons niet altijd zo gek en opvallend verkleden. en dat ons leven niet zo anders is dan dat van anderen.
Ik sta 's ochtends op, maak een ontbijtje, poets mijn tanden, douch, en ga dan naar de universiteit of werken, en dan weer terug naar huis.
Mijn leven is niet zo anders dan dat van de meeste anderen.
Maar veel mensen kunnen dat niet begrijpen, omdat de meeste homoseksuelen verstopt blijven, omdat ze er niet open over durven te spreken.
En vanwege de invloed van Saoedi-Arabië wordt alles gecriminaliseerd.
Hallo!
Dit is een interview, maar u kunt er best deel van uitmaken.
- Heb je gehoord, wat er gezegd werd?
- Wat? - "Is dat een Karaoke-show?"
Wiskunde blijkt een zeer krachtige taal te zijn.
Ze heeft grote inzichten opgeleverd in de natuurkunde, biologie en economie, maar niet zoveel in de geesteswetenschappen en geschiedenis.
Ik denk dat men dit onmogelijk acht, dat je de daden van de mensheid niet kan kwantificeren en de geschiedenis niet kan meten.
Maar volgens mij klopt dat niet.
Ik wil met een paar voorbeelden laten zien waarom.
Mijn collega Erez en ik beschouwden het volgende feit: twee koningen uit verschillende eeuwen spreken zeer verschillende talen.
Dat is een grote historische kracht.
De koning van Engeland, Alfred de Grote, heeft een heel andere woordenschat en grammatica dan de koning van hip hop, Jay-Z. (Gelach)
Zo is dat nu eenmaal.
Taal verandert met de tijd. Dat is een krachtig fenomeen.
Erez en ik wilden hier meer over weten.
We bestudeerden een bepaalde grammaticale regel: de verleden tijd van werkwoorden.
Je plakt gewoon 'te' of 'de' achter een werkwoord om de verleden tijd aan te geven.
"Vandaag maak ik.
Gisteren maakte ik."
Maar sommige werkwoorden zijn onregelmatig.
"Gisteren dacht ik."
Interessant hieraan is dat onregelmatige werkwoorden tussen Alfred en Jay-Z regelmatiger zijn geworden.
Zoals het werkwoord "to wed", dat is regelmatig geworden.
Erez en ik volgden het lot van ruim 100 onregelmatige werkwoorden door 12 eeuwen Engelse taal heen, en we ontdekten een heel eenvoudig wiskundig patroon dat deze ingewikkelde historische verandering weergeeft. Als een werkwoord 100 maal frequenter is dan een ander, wordt het 10x langzamer regelmatig.
Dat is een stukje geschiedenis verpakt in wiskunde.
Soms kan wiskunde zelfs verklaringen aandragen voor historische krachten.
Hier bekeken Steve Pinker en ik de grootte van oorlogen gedurende de laatste twee decennia.
Ze vertonen in feite een welbekende regelmaat. Het aantal oorlogen dat 100 maal dodelijker is, is tien maal kleiner.
Dus er zijn 30 oorlogen ongeveer zo dodelijk als de Zesdaagse Oorlog, maar er zijn slechts vier oorlogen die 100 maal dodelijker zijn -- zoals de Eerste Wereldoorlog.
Welk historisch mechanisme kan zoiets veroorzaken?
Wat is de oorsprong hiervan?
Via wiskundige analyse stelden Steve en ik dat er een heel eenvoudig fenomeen aan ten grondslag ligt, dat in onze hersenen zetelt.
Het is het welbekende gegeven dat we hoeveelheden op relatieve wijze waarnemen -- hoeveelheden als lichtintensiteit of geluidssterkte.
Bijvoorbeeld, 10.000 soldaten ten strijde sturen lijkt veel.
Het is relatief enorm als je daarvóór 1000 soldaten stuurde.
Maar het lijkt niet zo veel, het is relatief onvoldoende en ontoereikend als je alreeds 100.000 soldaten hebt gestuurd.
Dus je ziet dat door de manier waarop we hoeveelheden waarnemen, terwijl de oorlog voortduurt, het aantal gestuurde soldaten en gesneuvelden niet rechtlijnig toeneemt : dus 10.000 ... 11.000 ... 12.000 -- maar exponentieel: 10.000 ... 20.000 ... 40.000.
Dat verklaart het patroon dat we eerder zagen.
Hier verbindt de wiskunde een welbekende eigenschap van de individuele geest met een langlopend historisch patroon, dat zich ontvouwt gedurende eeuwen en over continenten.
Dit soort voorbeelden zijn er nu nog niet veel, maar ik denk dat ze de komende 10 jaar heel gewoon gaan worden.
De reden daarvoor is dat de historische bronnen in rap tempo worden gedigitaliseerd.
Er zijn ongeveer 130 miljoen boeken geschreven sinds mensenheugenis.
Bedrijven als Google hebben vele daarvan gedigitaliseerd. Ruim 20 miljoen in feite.
De beschikbaarheid van historische bronnen in digitale vorm maakt het mogelijk om via wiskundige analyse zeer snel en gemakkelijk trends in onze geschiedenis en cultuur te bekijken.
Ik denk dat in de komende 10 jaar de natuurwetenschappen en de geesteswetenschappen elkaar nader zullen komen om diepe vragen over de mensheid te kunnen beantwoorden.
Wiskunde zal volgens mij een zeer krachtige taal zijn om dat te doen.
Ze zal nieuwe trends in onze geschiedenis kunnen blootleggen, deze soms kunnen verklaren en misschien in de toekomst zelfs voorspellingen kunnen doen.
Dank je wel.
(Applaus)
Nou, ik ben nog bij meer onderwerpen betrokken dan natuurkunde.
Tegenwoordig zelfs meer bij andere dingen.
Eén van die dingen is de verre verwantschap tussen menselijke talen.
En de professionele, historische taalkundigen in de VS en in West Europa proberen zich verre te houden van lange afstand relaties, grote groeperingen, groeperingen die ver terug gaan, verder dan de bekende (taal)families.
Daar houden ze niet van, ze denken dat het onzin is.
Ik denk niet dat het onzin in.
En er zijn enkele briljante taalkundigen, overwegend Russen, die hieraan werken in het Santa Fe Instituut en in Moscow, en ik ben erg benieuwd waar dat toe zal leiden.
Zal het werkelijk leiden tot één enkele voorouder van 20, 25.000 jaar geleden?
En als we nog verder teruggaan dan die enkele voorouder, toen er waarschijnlijk een competitie was tussen talen?
Hoe ver gaat dat terug?
Hoe ver gaat de moderne taal terug?
Hoe veel tienduizenden jaren gaat dat terug?
Chris Anderson:
Heeft u een idee wat het antwoord kan zijn?
Nou, ik denk dat de moderne taal ouder moet zijn dan de grottekeningen en grotgravures en grotbeeldhouwwerken en de danspassen in de zachte klei in de grotten van West Europa in de Aurignacian periode, ongeveer 35.000 jaar geleden, of nog vroeger.
Ik kan niet geloven dat ze al deze dingen konden doen zonder moderne taal.
Dus ik denk dat de daadwerkelijke herkomst zo ver terug gaat, of nog verder.
Maar dat betekent niet dat alle, of veel, of de meeste van de hedendaagse talen niet misschien afgeleid zijn van één taal, die veel jonger is, zeg 20.000 jaar, of iets dergelijks.
Dat is wat we een flessenhals noemen.
CA:
Nou, Philip Anderson zou wel eens gelijk kunnen hebben.
U weet gewoon meer over wat dan ook dan wie dan ook.
Het was een eer.
Dank u, Murray Gell-Mann.
(Applaus)
Ik wil jullie meenemen naar een andere wereld.
Ik wil het hebben over een 45-jarig liefdesverhaal met de armen die leven van minder dan een dollar per dag.
Ik ging naar een zeer elitaire, snobistische, dure school in India. Dat heeft me bijna verknoeid.
Ik was helemaal klaar om diplomaat, leraar of arts te worden - ik kon kiezen.
Je ziet het niet aan me, maar ik was drie jaar lang nationaal squashkampioen van India.
(Gelach)
De hele wereld lag aan mijn voeten.
Alles lag aan mijn voeten.
Ik kon niets verkeerd doen.
Toen wilde ik uit nieuwsgierigheid wat gaan wonen en werken in een dorp.
In 1965 ging ik naar Bihar waar in India de ergste hongersnood woedde en ik zag voor de eerste keer honger en dood.
Mensen die stierven van de honger veranderden mijn leven.
Ik kwam terug thuis en zei tegen mijn moeder:
'Ik zou in een dorp willen wonen en werken.'
Moeder kreeg bijna een beroerte.
(Gelach)
'Wat?
De hele wereld ligt aan je voeten, de beste banen liggen voor je klaar en je wilt gaan werken in een dorp?
Is er iets mis met je?'
Ik zei: 'Nee, ik heb de beste opleiding gekregen.
Het zette me aan het denken.
Ik wilde iets teruggeven op mijn eigen manier.'
'Wat wil je doen in een dorp?
Geen baan, geen geld, geen veiligheid, geen vooruitzichten.'
'Ik wil vijf jaar lang waterputten gaan graven.'
'Vijf jaar lang waterputten graven?
Je ging naar de duurste school en universiteit in India en je wil vijf jaar putten graven?'
Ze sprak lange tijd niet meer met me omdat ze dacht dat ik mijn familie in de steek had gelaten.
Maar toen kreeg ik oog voor de bijzondere kennis en vaardigheden van die zeer arme mensen. Je hoort daar nooit over. Die kennis is nooit onderkend, gerespecteerd of op grote schaal toegepast.
Ik kwam op het idee om een Barefoot College (Blotevoetenuniversiteit) te starten - een universiteit alleen voor de armen.
Wat belangrijk was voor de armen zou zich weerspiegelen in de lessen.
Ik ging voor de eerste keer naar dit dorp.
De ouderen kwamen naar me toe en vroegen:
'Ben je op de vlucht voor de politie?'
Ik zei: 'Nee.'
(Gelach)
'Niet geslaagd in je examen?'
Ik zei: 'Nee.'
'Geen regeringsbaan gekregen?' Ik zei: 'Nee.'
'Wat doe jij hier dan?
Waarom ben je hier?
Het onderwijssysteem in India geeft je de mogelijkheid om naar Parijs, New Delhi of Zürich te gaan.
Is er iets mis met je dat je ons niet wil vertellen?'
Ik zei: 'Nee, ik wil echt een universiteit alleen voor de armen starten.
Wat de arme belangrijk vind, moet tot uiting komen in het curriculum.'
De ouderen gaven mij een aantal zeer goede en diepgaande adviezen.
Ze zeiden: 'Alsjeblieft, breng niemand met een graad en kwalificatie in je college.'
Het is de enige hogeschool in India waar je met een Ph.D. of een masteropleiding gediskwalificeerd wordt.
Je moet een buitenbeentje zijn om naar onze school te komen.
Je moet werken met je handen.
Je moet de waardigheid van arbeid inzien.
Je moet laten zien dat je een vaardigheid hebt die je kan aanbieden aan de gemeenschap en die een dienst aan de gemeenschap biedt.
We begonnen met het Barefoot College, en herdefinieerden professionaliteit.
Wie is een professional?
Een professional is iemand met een combinatie van competentie, vertrouwen en geloof.
Een waterzoeker is een professional.
Een traditionele vroedvrouw is een professional.
Een traditionele pottenbakker is een professional.
Dit zijn professionals over de hele wereld.
Je vindt ze in elk ontoegankelijk dorp in de wereld.
Wij dachten dat deze mensen op de voorgrond moeten treden en laten zien dat de kennis en vaardigheden die zij hebben universeel zijn.
Deze kennis moet worden gebruikt, toegepast en getoond aan de buitenwereld - deze kennis en vaardigheden zijn zelfs vandaag nog relevant.
Het college werkt volgens de levensstijl en werkstijl van Mahatma Gandhi.
Je eet, slaapt en werkt op de vloer.
Er zijn geen schriftelijke contracten.
Je kan 20 jaar bij me blijven of morgen vertrekken.
Niemand kan meer dan $ 100 per maand verdienen.
Als je gaat voor het geld, moet je niet naar het Barefoot College komen.
Maar als je gaat voor het werk en de uitdaging, kom je naar het Barefoot College.
Dat is waar we willen dat je je ideeën creëert en uitprobeert.
Wat voor idee je ook hebt, kom en probeer het.
Het maakt niet uit of je faalt.
Gehavend, gekneusd, begin je opnieuw.
Het is het enige college waar de leraar de leerling is en de leerling de leraar.
Het is het enige college waar we geen certificaat geven.
Je bent gecertificeerd door de gemeente die je dient.
Er hoeft geen papier aan de muur te hangen om te laten zien dat je een ingenieur bent.
Toen ik dat zei, zeiden ze: 'Laat ons zien dat dat kan. Wat ga je doen?
Dit is allemaal prietpraat als je het niet kunt laten zien in de praktijk.'
We bouwden het eerste Barefoot College in 1986.
Het werd gebouwd door 12 Barefootarchitecten die niet konden lezen en schrijven.
Het werd gebouwd voor $ 1,50 per vierkante meter. 150 mensen woonden daar, werkten daar.
Zij kregen in 2002 de Aga Khan Prijs voor Architectuur.
Maar toen vermoedden ze dat er een architect achter zat.
'Ja, die heeft de blauwdrukken gemaakt, maar de Barefootarchitecten hebben het college gebouwd.'
Wij zijn de enigen die de prijs van $ 50.000 moesten teruggeven omdat ze ons niet geloofden. Wij dachten dat ze een lastercampagne startten tegen de Barefootarchitecten van Tilonia.
Ik vroeg een bosbouwkundige - een hoog opgeleide, met papieren gekwalificeerde expert - en vroeg:
'Wat kan je bouwen op deze plek?'
Hij wierp een blik op de grond en zei:
'Vergeet het maar.
Niet eens de moeite waard.
Geen water, rotsachtige bodem.'
Ik zat er wat mee verveeld. ik zei:
'Oké, ik ga naar de oude man in het dorp on te vragen:
'Wat kan ik op deze plek verbouwen?'"
Hij keek me rustig aan en zei:
'Je bouwt dit zo en zo en het zal werken.'
Zo ziet het er vandaag uit.
Ik ging het dak op en alle vrouwen zeiden, 'Wegblijven.
Mannen moeten hier wegblijven omdat we deze technologie niet willen delen met de mannen.
Wij maken het dak waterdicht.'
(Gelach)
Met wat rietsuiker, wat urine en nog een beetje andere dingen die ik niet ken.
Maar lekken doet het niet.
Sinds 1986 heeft het niet gelekt.
Deze technologie delen de vrouwen niet met de mannen.
(Gelach)
Het is de enige hogeschool die volledig draait op zonne-energie.
Alle vermogen komt van de zon.
Panelen van 45 kilowatt op het dak.
Alles werkt met de zon voor de komende 25 jaar.
Zolang de zon schijnt, hebben we geen probleem met energie.
Maar het mooie ervan is dat het werd geïnstalleerd door een priester, een hindoe-priester die slechts acht jaar basisonderwijs had genoten - nooit verder geleerd, nooit naar de universiteit geweest.
Hij weet gegarandeerd meer over zonne-energie dan wie dan ook in de wereld.
Ons eten wordt met zonne-energie gekookt.
Maar de mensen die dat zonnefornuis fabriceerden, zijn vrouwen, ongeletterde vrouwen, die het meest geavanceerde zonnefornuis fabriceerden.
Het is een parabolisch autonoom zonnefornuis.
Ze lijken wel half Duits, zo nauwkeurig zijn ze.
(Gelach)
Nooit vind je Indische vrouwen die zo precies werken.
Dat fornuis is afgewerkt tot op de laatste centimeter.
Twee keer per dag bereiden we 60 maaltijden met zonne-koken.
We hebben een ongeletterde grootmoeder als tandarts.
Ze volgt de tanden op van 7000 kinderen.
Barefoottechnologie in 1986 - geen ingenieur, geen architect dacht hieraan - maar we verzamelen regenwater van de daken.
Zeer weinig water wordt verspild.
Alle daken zijn ondergronds aangesloten op een tank van 400.000 liter. Geen water wordt verspild.
Als we vier jaren van droogte krijgen, hebben we nog steeds water op de campus omdat we regenwater opvangen.
60 procent van de kinderen gaat niet naar school, omdat ze dieren - schapen, geiten - verzorgen en huishoudelijke taken verrichten.
We richtten een avondschool op voor de kinderen.
Door die avondscholen van Tilonia hebben meer dan 75.000 kinderen onderwijs kunnen volgen.
Voor het gemak van het kind, niet voor het gemak van de leraar.
Wat leren ze in deze scholen?
Democratie, burgerschap, hoe je land moet opmeten, wat je moet doen als je gearresteerd bent, wat je moet doen als je dier ziek is.
Dat leren ze in de avondscholen.
Alle scholen worden met zonne-energie verlicht.
Om de vijf jaar hebben we een verkiezing.
Kinderen tussen de zes en veertien jaar nemen deel aan een democratisch proces en kiezen een eerste minister.
De minister is 12 jaar oud.
Ze let in de ochtend op 20 geiten maar 's avonds is ze eerste minister.
Ze heeft een kabinet met een minister voor onderwijs, een minister voor energie en een minister voor gezondheid.
Ze controleren en begeleiden 150 scholen met 7000 kinderen.
Ze kreeg vijf jaar geleden de World's Children's Prize, en ging naar Zweden.
De eerste keer dat ze van haar dorp wegging.
Ze was nooit in Zweden geweest.
Ze was helemaal niet onder de indruk door wat er gebeurde.
De koningin van Zweden wendde zich tot mij en zei: 'Kun je dit kind vragen waar ze haar zelfvertrouwen vandaan heeft?
Ze is pas 12 jaar oud en ze is niet onder de indruk.'
Het meisje zat aan haar linkerkant, wendde zich tot mij, keek de koningin recht in de ogen en zei:
'Vertel haar dat ik de eerste minister ben.'
(Gelach) (Applaus)
Waar het percentage van het analfabetisme zeer hoog is, maken we gebruik van poppenspel.
Poppen is de manier waarop we communiceren.
Daar heb je Jaokim Chacha die 300 jaar oud is.
Hij is mijn psychoanalyticus.
Hij is mijn leraar.
Hij is mijn dokter.
Hij is mijn advocaat.
Hij is mijn donor.
Hij zorgt voor het geld, lost mijn geschillen op.
Hij lost mijn problemen op in het dorp.
Als er spanningen zijn in het dorp, als het schoolgaan daalt of als er een geschil is tussen de leraar en de ouder, dan roept de pop de leerkracht en de ouder voor het hele dorp en zegt: 'Geef elkaar de hand.
De aanwezigheid op school mag niet omlaag.'
Deze poppen zijn gemaakt van gerecycleerde rapporten van de Wereldbank.
(Gelach) (Applaus)
Deze gedecentraliseerde, gedemystificeerde aanpak om dorpen van zonne-energie te voorzien, hebben we al in heel India van Ladakh tot Bhutan.
Allemaal zonnegeëlektrificeerde dorpen door mensen die zijn opgeleid.
We gingen naar Ladakh en vroegen deze vrouw om bij min 40 via het dak naar buiten te komen omdat het huis aan beide zijden was ingesneeuwd. We vroegen de vrouw
'Welk voordeel hadden jullie van zonne-energie?'
Zij dacht even na en zei:
'Het is de eerste keer dat ik het gezicht van mijn man kan zien in de winter.'
(Gelach)
We gingen naar Afghanistan.
We leerden in India dat mannen niet op te voeden zijn.
(Gelach)
Mannen zijn rusteloos, ambitieus, dwangmatig mobiel en ze willen allemaal een certificaat.
(Gelach)
Over de hele wereld verlangen mannen een certificaat. Over de hele wereld verlangen mannen een certificaat.
Waarom? Ze willen het dorp verlaten en naar een stad gaan op zoek naar een baan.
We vonden een geweldige oplossing: leid grootmoeders op.
Wat is de beste manier om te communiceren in de wereld van vandaag?
Televisie?
Nee.
Telegraaf?
Nee.
Telefoon?
Nee.
Vertel het een vrouw.
(Gelach) (Applaus)
Eerst gingen we naar Afghanistan, kozen drie vrouwen uit en zeiden:
'We willen hen meenemen naar India.'
Zij zeiden: 'Onmogelijk.
Ze mogen zelfs hun kamer niet uit en jullie willen hen meenemen naar India.'
Ik zei: 'Ik doe een toegeving. Ik zal de mannen ook meenemen.'
Ik nam de echtgenoten ook mee.
Natuurlijk waren de vrouwen veel intelligenter dan de mannen.
Hoe veranderden we deze vrouwen in zes maanden tijd?
Gebarentaal.
Je kiest niet voor het geschreven woord.
Je kiest niet voor het gesproken woord.
Je gebruikt gebarentaal.
In zes maanden tijd kunnen ze zonne-ingenieurs worden.
Ze keren terug naar hun eigen dorp en elektrificeren het met zonne-energie.
Deze vrouw ging terug, zonne-elektrificeerde het eerste dorp en zette een workshop op.
Het eerste dorp ooit in Afghanistan door zonne-energie geëlektrificeerd gebeurde door deze drie vrouwen.
Deze vrouw is een buitengewone grootmoeder.
55 jaar oud en ze zonne-elektrificeerde voor mij 200 huizen in Afghanistan.
Ze zijn niet ingestort.
Ze sprak met een engineeringafdeling in Afghanistan en vertelde het hoofd van de afdeling het verschil tussen wisselstroom en gelijkstroom.
Hij wist het niet.
Deze drie vrouwen hebben 27 andere vrouwen getraind en 100 dorpen in Afghanistan zonnegeëlektrificeerd.
We gingen naar Afrika en deden hetzelfde.
Al deze vrouwen van acht, negen landen zitten rond een tafel babbelen met elkaar zonder een woord te begrijpen omdat ze allemaal een andere taal spreken.
Maar hun lichaamstaal is geweldig.
Ze spreken met elkaar en worden zonne-ingenieurs.
Ik ging naar Sierra Leone. Deze minister rijdt in het holst van de nacht door dit dorp.
Komt terug, gaat het dorp in, zegt: 'Wat is hier aan de hand?'
Zij zeiden: 'Deze twee oma's ...'
'Oma's?' De minister kon niet geloven wat er gebeurde.
'Waar gingen ze naartoe?' ' Ze gingen naar India en weer terug.'
Hij ging rechtstreeks naar de president. Hij zei: 'Weet je dat er een zonnegeëlektrificeerd dorp is in Sierra Leone?'
Hij zei:
'Nee.' De helft van het kabinet ging de volgende dag naar de oma's.
'Hoe verliep het verder?'
Hij riep me bij zich en zei: 'Kunt je me 150 oma's opleiden?'
Ik zei: 'Ik niet, meneer de president.
Maar de oma's kunnen het wel.'
Hij bouwde voor mij het eerste Barefoot trainingcentrum in Sierra Leone.
150 oma's werden in Sierra Leone getraind.
Gambia: we gingen naar Gambia om een oma uit te kiezen.
In dit dorp.
Ik wist welke vrouw ik wilde.
De gemeenschap kwam bij elkaar en zei: 'Neem deze twee vrouwen.'
Ik zei: 'Nee, ik wil deze vrouw meenemen.'
Zij zeiden:
'Waarom? Ze kent de taal niet.
Je kent haar niet.'
Ik zei: 'Ik hou van haar lichaamstaal.
Ik hou van de manier waarop ze spreekt.'
'De echtgenoot maakte moeilijkheden.'
Ik vroeg om de man. Hij kwam. Een opschepperige politicus, mobieltje in de hand.
'Waarom niet?' 'Die vrouw, kijk eens hoe mooi ze is.'
Ik zei: 'Ja ze is heel mooi.'
'Wat gebeurt er als ze wegloopt met een Indiase man?'
Dat was zijn grootste angst.
Ik zei: 'Ze zal gelukkig zijn.
Zij zal je opbellen op je mobiele telefoon.'
Ze ging als oma en kwam terug als een tijger.
Ze kwam uit het vliegtuig en sprak tot de hele pers alsof ze een veteraan was.
Ze bespeelde de nationale pers en werd een ster.
Toen ik zes maanden later terugging, vroeg ik: 'Waar is je man?'
'Oh, ergens.
Het maakt niet uit.'
(Gelach)
Succesverhaal.
(Gelach) (Applaus)
Ik zal even samenvatten door te zeggen dat ik denk dat je niet ver moet zoeken naar oplossingen.
Zoek naar oplossingen vlakbij.
Luister naar mensen die de oplossingen voor je hebben.
Je vindt ze over de hele wereld.
Je hoeft je niet eens zorgen te maken.
Luister niet naar de Wereldbank, luister naar de mensen in de praktijk.
Zij hebben alle oplossingen van de wereld.
Ik zal eindigen met een citaat van Mahatma Gandhi.
'Eerst negeren ze je, dan lachen ze je uit, dan bestrijden ze je en dan win je.'
Dank.
(Applaus)
Ik ben hier vandaag om mijn foto's van de Lakota te tonen.
Wellicht hebben jullie al gehoord over de Lakota, of toch over de grotere stammengroep de Sioux.
De Lakota is een van de vele stammen die van hun land naar kampen voor krijgsgevangenen werden verplaatst, die we nu reservaten noemen.
Het Pine Ridge-reservaat, het onderwerp van de diashow van vandaag,
ligt ongeveer 75 mijl ten zuidoosten van de Black Hills van South Dakota.
Het wordt soms aangeduid als krijgsgevangenenkamp nummer 334, en daar wonen de Lakota nu.
Misschien hebben jullie ooit gehoord van AIM, de American Indian Movement, of van Russell Means, of Leonard Peltier, of van de opstand bij Oglala.
Dan weten jullie dat Pine Ridge ground zero is voor problemen met autochtonen in de VS.
Ik ben hier vandaag om te praten over mijn relatie met de Lakota.
Dat is heel moeilijk voor mij.
Want het was je misschien niet opgevallen: ik ben blank en dat is een enorme barrière in een reservaat.
Je ziet een heleboel mensen op mijn foto's vandaag. Ik sloot vriendschap met hen en ze verwelkomden mij als familie.
Ze noemden me broer en oom en nodigden me telkens opnieuw uit in de loop van vijf jaar.
Maar op Pine Ridge zullen ze me altijd een 'Wasichu' blijven noemen.
Wasichu is een Lakota-woord dat niet-Indiaan betekent, maar een andere versie van dit woord betekent "degene die het beste vlees voor zichzelf neemt".
En daarop wil ik mij concentreren - op degene die het beste deel van het vlees neemt.
Het betekent inhalig.
Kijk eens rond in deze zaal.
We zijn in een privé-school in het Amerikaanse Westen. We zitten op roodfluwelen stoelen, met geld in onze zakken.
Als we naar ons leven kijken, hebben we inderdaad het beste deel van het vlees genomen.
Laten we eens kijken naar een aantal foto's van een volk dat verloor zodat wij konden winnen. Weet dat als je naar de gezichten van deze mensen kijkt, dat het niet alleen maar beelden van de Lakota zijn. Ze staan voor alle inheemse volkeren.
Op dit stuk papier staat de geschiedenis zoals ik ze heb leren kennen van mijn Lakota-vrienden en -familie.
Wat volgt is een tijdslijn van de gemaakte verdragen, verbroken verdragen en moordpartijen vermomd als veldslagen.
Ik zal beginnen in 1824.
Wat bekend staat als het Bureau van Indiaanse Zaken werd gecreëerd binnen het Ministerie van Oorlog, en zette al vroeg de toon van agressie in onze omgang met de Indianen.
1851: het eerste verdrag van Fort Laramie werd gesloten.
Dit bakende de grenzen van de Lakota Nation duidelijk af.
Volgens het verdrag waren die landen een soevereine natie.
Als de grenzen van dit verdrag waren geëerbiedigd - en daar is een juridische grondslag voor, dan zou de VS er vandaag zo hebben uitgezien.
10 jaar later: de Homestead Act, ondertekend door president Lincoln, ontketent een stroom van blanke kolonisten naar het indianengebied.
1863: een opstand van de Santee Sioux in Minnesota eindigt met de opknoping van 38 Siouxmannen, de grootste massa-executie in de Amerikaanse geschiedenis.
De executie werd bevolen door president Lincoln slechts twee dagen nadat hij de Emancipatieproclamatie ondertekende. het begin van de transcontinentale spoorweg - een nieuw tijdperk.
We hebben ons land voor routes en treinen toegeëigend, recht door het hart van de Lakota Nation.
De verdragen werden verbroken.
Als reactie vielen drie stammen onder leiding van de Lakota Chief Red Cloud het Amerikaanse leger aan en versloegen dat vele malen.
Ik wil dat even herhalen.
De Lakota versloegen het Amerikaanse leger. het tweede Fort-Laramieverdrag staat duidelijk garant voor de soevereiniteit van de Grote Siouxnatie en het eigendomsrecht van de Lakota over de heilige Black Hills.
De regering belooft ook land- en jachtrechten in de omringende staten.
Wij beloven dat het land van Powder River voortaan zal worden afgesloten voor alle blanken.
Het verdrag leek een complete overwinning voor Red Cloud en de Sioux.
Sterker nog, dit is de enige oorlog in de Amerikaanse geschiedenis waarin de overheid onderhandelde over vrede door toe te geven aan alles wat de vijand eiste.
1869: de transcontinentale spoorweg was voltooid.
Grote aantallen jagers werden aangevoerd. Die begonnen op grote schaal bizons te doden. Zo elimineerden ze een bron van voedsel, kleding en onderdak voor de Sioux.
1871: de Indian Appropriation Act maakt alle indianen tot beschermelingen van de federale overheid.
Bovendien verbiedt het leger dat westelijke Indianen hun reservaten verlaten.
Alle westelijke indianen werden op dat moment krijgsgevangenen.
Ook in 1871 kwam er een einde aan de tijd van verdragen sluiten want ze lieten toe dat stammen ​als soevereine staten bestonden.
En dat kunnen we niet hebben. We hadden plannen.
1874:
Generaal George Custer kondigde de ontdekking van goud aan in Lakotagebied, in het bijzonder in de Black Hills.
Het nieuws creëert een massale instroom van blanke kolonisten in de Lakota Nation.
Custer dringt er bij het Congres op aan om de verdragen met de Lakota zo spoedig mogelijk te beëindigen. de Lakota-oorlog begint over de schending van het Fort-Laramieverdrag.
1876: op 26 juli op weg om een Lakotadorp aan te vallen, werd Custers 7e Cavalerie verpletterd in de slag bij Little Big Horn.
1877: de grote Lakotastrijder en opperhoofd Crazy Horse gaf zich over bij Fort Robinson.
Hij werd later omgebracht in de gevangenis.
1877 is ook het jaar waarin we een manier vonden om de Fort-Laramieverdragen te omzeilen.
Dit werd voorgelegd aan Sioux-opperhoofden en hun leiders onder een campagne die bekendstaat als "verkopen of verhongeren".
Onderteken het document of geen voedsel voor je stam.
Slechts 10 procent van de volwassen mannelijke bevolking ondertekende.
Het Fort-Laramieverdrag hield in dat ten minste driekwart van de stam moest ondertekenen om land te verkopen.
Die clausule werd uiteraard genegeerd. de Dawes Act.
Gemeenschappelijk bezit van reservaatland wordt afgeschaft.
Reservaten worden opgedeeld in secties van 65 hectare en verdeeld onder individuele Indianen. Het overschot wordt verkocht.
Stammen verloren miljoenen hectaren.
De Amerikaanse droom van individueel grondbezit bleek een heel slimme manier om het reservaat te verdelen tot er niets meer van over was.
Deze zet vernietigde de reservaten, en maakte het makkelijker om verder op te splitsen en te verkopen met elke nieuwe generatie.
Het merendeel van de overtollige grond en veel van de percelen binnen de reservaatgrenzen zijn nu in handen van blanke veeboeren.
Alweer ging de rijkdom van het land naar de Wasichu.
1890, de meest belangrijke datum, geloof ik, van dit verhaal: het jaar van het bloedbad in Wounded Knee.
Op 29 december omringden
Amerikaanse troepen een Sioux-kamp bij Wounded Knee Creek en slachtten Chief Big Foot en 300 krijgsgevangenen af, met behulp van een nieuw snelvuurwapen dat ontploffende kogels afschoot, het Hotchkiss machinegeweer.
Voor deze zogenaamde strijd werden 20 Congresmedailles voor eer en dapperheid aan de 7e Cavalerie uitgereikt.
Tot op vandaag zijn dat de meeste eremedailles die ooit voor een enkel gevecht werden toegekend.
Er werden meer eremedailles uitgereikt voor het willekeurige afslachten van vrouwen en kinderen dan voor eender welk gevecht in de Eerste Wereldoorlog, de Tweede Wereldoorlog,
Korea, Vietnam,
Irak of Afghanistan.
Het bloedbad van Wounded Knee wordt beschouwd als het einde van de Indiaanse oorlogen.
Wanneer ik het massagraf bij Wounded Knee bezoek, zie ik niet alleen een graf voor de Lakota of voor de Sioux, maar een graf voor alle inheemse volkeren.
De heilige man, Black Elk, zei:
"Ik wist toen nog niet hoe hoog de prijs was.
Als ik nu terugkijk vanaf deze hoge heuvel van mijn ouderdom, zie ik nog steeds de afgeslachte vrouwen en kinderen opgehoopt en verspreid
langs de kromme kloof liggen, net zo duidelijk als toen ik hen met nog jonge ogen zag.
Ik kan zien dat er nog iets anders in de bloederige modder is gestorven en begraven in de sneeuwstorm.
De droom van een volk ging daar verloren, en het was een mooie droom."
Met dit gebeuren begon een nieuw tijdperk in de inheemse Amerikaanse geschiedenis.
Alles kan worden afgemeten vóór en na Wounded Knee.
Want het was op dit moment, met de vingers op de trekkers van de Hotchkissgeweren, dat de Amerikaanse regering openlijk haar houding tegenover inheemse rechten bepaalde.
Ze hadden hun buik vol van verdragen.
Ze hadden hun buik vol van de heilige heuvels.
Ze hadden hun buik vol van geestendansen.
En ze hadden hun buik vol van al de moeilijkheden met de Sioux.
Dus kwamen ze met hun kanonnen.
"Wil je nu een Indiaan zijn?" zeiden ze, met de vinger aan de trekker.
1900: de Amerikaanse Indiaanse bevolking bereikte haar dieptepunt - minder dan 250.000, vergeleken met de naar schatting acht miljoen in 1492.
Even verder spoelen.
1980: de langst lopende rechtszaak in de Amerikaanse geschiedenis, de Sioux-natie tegen de Verenigde Staten, werd beslecht door het Amerikaanse Hooggerechtshof.
De rechter bepaalde dat, toen de Sioux opnieuw gehuisvest werden in reservaten en drie miljoen hectare van hun land werd opengesteld voor goudzoekers en homesteaders, de voorwaarden van het tweede Fort-Laramieverdrag waren geschonden.
De rechtbank verklaarde dat de Black Hills illegaal waren ingenomen en dat de initiële verkoopprijs vermeerderd met de rente moest worden betaald aan de Sioux-natie.
Als betaling voor de Black Hills, wees de rechter slechts 106 miljoen dollar toe aan de Sioux-natie.
De Sioux weigerden het geld met de strijdkreet:
"De Black Hills zijn niet te koop."
2010: statistieken over inheemse bevolking onthullen vandaag, meer dan een eeuw na het bloedbad bij Wounded Knee, de erfenis van kolonisatie, gedwongen migratie en overtreden verdragen.
De werkloosheid op het Pine Ridge Indian Reservation schommelt tussen 85 en 90 procent.
Het Housing Office is niet in staat om nieuwe structuren te bouwen, en bestaande structuren vallen uit elkaar.
Velen zijn dakloos, en die met huizen zitten met tot vijf gezinnen opeengepakt in rottende gebouwen.
39 procent van de woningen op Pine Ridge hebben geen elektriciteit.
Ten minste 60 procent van de woningen in het reservaat zijn besmet met zwarte schimmel.
Meer dan 90 procent van de bevolking leeft onder de federale armoedegrens.
TBC komt er acht keer vaker voor dan het Amerikaanse nationale gemiddelde.
De zuigelingensterfte is de hoogste op dit continent en is ongeveer drie keer hoger dan het Amerikaanse nationale gemiddelde.
Baarmoederhalskanker is vijf keer hoger dan het Amerikaanse nationale gemiddelde.
De schooluitval loopt op tot 70 procent.
Het lerarenverloop is acht keer hoger dan het nationale gemiddelde.
Vaak zijn het grootouders die hun kleinkinderen opvoeden omdat de ouders, als gevolg van alcoholisme, huiselijk geweld en algemene apathie, daar niet toe in staat zijn.
50 procent van de bevolking ouder dan 40 jaar lijdt aan diabetes.
De levensverwachting voor mannen is tussen 46 en 48 jaar - ongeveer dezelfde als in Afghanistan en Somalië.
Het laatste hoofdstuk in elke succesvolle genocide is die waarin de onderdrukkers hun handen van hen aftrekken en zeggen:
"Mijn God, wat doen deze mensen zichzelf aan?
Ze vermoorden elkaar.
Ze doden zichzelf terwijl wij ze zien sterven."
Zo veroverden wij deze Verenigde Staten.
Dit is de erfenis van de klaarblijkelijke lotsbestemming.
Gevangenen worden nog steeds geboren in kampen voor krijgsgevangenen lang nadat de bewakers zijn verdwenen.
Dit zijn de achtergelaten botten nadat het beste vlees is weggenomen.
Een lange tijd geleden werd een reeks van gebeurtenissen in gang gezet door mensen die op mij lijken, door Wasichu. Ze popelden om het land, het water en het goud in de heuvels in te palmen.
Deze gebeurtenissen leidden tot een domino-effect dat nog niet ten einde is.
Misschien voelen wij, de dominante samenleving, ons ver verwijderd van een bloedbad in 1890 of van een reeks van gebroken verdragen 150 jaar geleden. Toch denk ik dat je je nog altijd kan afvragen wat je zou moeten voelen bij de statistieken van vandaag.
Wat is het verband tussen deze beelden van het lijden en de geschiedenis die ik jullie net heb verteld?
En hoeveel van deze geschiedenis moet je je eigen maken?
Is dit jullie verantwoordelijkheid vandaag?
Ik heb te horen gekregen dat er iets moet zijn wat we kunnen doen.
Er moet een oproep tot actie komen.
Want tot op vandaag heb ik aan de zijlijn gestaan. Ik was tevreden met mijn statuut van getuige. Ik nam alleen maar foto's.
Omdat de oplossing zo ver in het verleden lijkt te liggen, had ik niets minder dan een tijdmachine nodig om erbij te kunnen.
Het lijden van de inheemse volkeren is geen eenvoudige kwestie om op te lossen.
Het is niet iets waar iedereen zich achter kan zetten op de manier waarop zij zich inzetten om Haïti te helpen, om AIDS uit de wereld te krijgen of voor de bestrijding van een hongersnood.
De oplossing, zoals dat heet, zou voor de dominante samenleving veel moeilijker kunnen zijn dan bijvoorbeeld een 50-dollar cheque uitschrijven of een kerkactie om enkele met graffiti bedekte huizen te gaan herschilderen, of een voorstedelijke familie die een doos met oude kleding, die ze niet eens meer willen, weggeeft.
Wat moeten we dan doen?
Onze schouders in het donker ophalen?
De Verenigde Staten schenden elke dag opnieuw de voorwaarden van de Fort-Laramieverdragen met de Lakota van 1851 en 1868.
De oproep tot actie die ik vandaag voorstel - en dat is mijn TED wens - is deze:
Kom de verdragen na.
Geef de Black Hills terug, en het gaat jullie niet aan wat ze ermee doen.
(Applaus)
Veel mensen, waaronder ik, vinden de Eerste Wereloorlog (WOI) soms wat verwarrend.
Dit komt volgens mij omdat de wereld toen erg verschillend was voorafgaand aan WOI.
Tot op zekere hoogte is de huidige moderne wereld grotendeels gevormd door WOI en later door de Tweede Wereldoorlog.
Om een idee te krijgen van hoe onze huidige wereld eruitziet, en vooral hoe het huidge Europa eruitziet, zie je hier een kaart van het moderne Europa.
Het interessante aan deze kaart is dat het geen traditionele kaart is, waarop je gewoon de landsgrenzen ziet, en de staatsgrenzen op de kleine grijze lijnen.
Deze lijnen laten zien waar Frankrijk eindigt en Zwitserland of Duitsland of Italië begint.
Maar daarboven zien we welke talen op welke plaats werden gesproken.
De focus ligt dus vooral op, bijvoorbeeld, "Waar spreekt men Frans?"
"Waar spreekt men Duits?"
Je zult zien dat in het grootste deel van Europa de huidige grenzen - de moderne grenzen - grotendeels overeenkomen met de taalgrenzen.
Er zijn gebieden waar dit minder is, zoals bij het Catalaans en het Spaans. (Dit leidt tot problemen.)
Meestal zijn de lands- en taalgrenzen in het moderne Europa - of de nationale grenzen - overeenkomstig.
De zaken waren erg verschillend aan de vooravond van WOI. Sommige grenzen zijn herkenbaar.
We erkennen het Verenigd Koninkrijk. (Ierland is sindsdien onafhankelijk)
Het is niet erg verschillend in vergelijking met nu.
Spanje en Frankrijk zijn niet erg verschillend.
Italië is niet zo verschillend.
Duitsland is wél erg verschillend.
Als je kijkt naar Duitsland (het Duitse Rijk) aan het begin van WOI, of in de vroege jaren 1900, rond 1914:
Duitsland en het Russische Rijk absorbeerden een hoop taalkundige groepen, die nu hun eigen onafhankelijke staten hebben.
Nog iets opmerkelijks is deze enorme staat "Oostenrijk-Hongarije", dat ook wel het "Oostenrijks-Hongaarse Rijk" wordt genoemd.
Sommigen zeggen, "Ik ken enkele van deze naties"
"die de woorden 'Oostenrijk' en 'Hongarije' bevatten,"
"maar wat is dit Oostenrijks-Hongaarse Rijk?"
Het was werkelijk een rijk.
Het probeerde om al deze volkeren samen te voegen die verschillende talen spraken en die bovendien uit verschillende etnische groepen bestonden.
Dit is een detailopname van het Oostenrijks-Hongaarse Rijk aan het begin van WOI.
Dit rijk is waarschijnlijk het belangrijkste element om te begrijpen bij het begrijpen van het uitbreken van WOI.
Aan het begin van WOI (in 1908) annexeerde het Oostenrijks-Hongaarse Rijk officieel
Bosnië en Herzegovina.
Dat is nog iets verwarrend, omdat het eigenlijk één land is.
Het heet "Bosnië en Herzegovina".
Voor de Oostenrijks-Hongaren was het waarschijnlijk slechts één van de gebieden die ze hebben geannexeerd.
Het interessante aan deze regio is - wanneer je naar de taalkundige kaart kijkt - dat dit hele gebied een zeer gelijkaardig dialect spreekt van Servisch, Kroatisch en Bosnisch.
Ze zijn taalkundig en etnisch verwant.
Deze hele regio is dus taalkundig en etnisch verwant.
Het was dit verlangen om mensen samen te voegen met gelijkaardige etnische of taalkundige achtergronden dat heeft geleid tot een heleboel zaken die gebeurd zijn in WOI - of die zorgden voor de vonk in het kruitvat van WOI.
Iets anders dat erg verschillend was, was het land of de natie of het rijk dat we vandaag niet meer goed kennen: het Ottomaanse Rijk.
We zien Turkije, dat eigenlijk op het Anatolische schiereiland ligt.
Dit is dus Turkije.
Dit is het huidige Turkije.
Aan het begin van WOI, in 1914, was Turkije een deel van de overblijfselen van het Ottomaanse Rijk.
Zo zag het Ottomaanse Rijk eruit.
Dit is ruwweg het moderne Turkije.
Maar het Ottomaanse rijk bestond uit het hedendaagse Turkije, en een groot stuk van het moderne Midden-Oosten.
Dus vooral veel van de Arabische wereld rond Syrië, Irak, Libanon, een groot stuk van het huidige Israël, een deel van Saoedi-Arabië.
Op het hoogtepunt heerste het over een groot deel van de moslimwereld.
Het overheerste Noord-Afrika - evenals deze andere dingen - en zelfs een beetje Perzië, en een serieus stuk van de Balkan,
Zuidoost-Europa, en zelfs Griekenland, op het hoogtepunt van het Ottomaanse Rijk.
Ik spreek nu over honderden jaren geleden. Aan het begin van WOI hebben we dus geen wereld waar mensen
- waar staten gedefinieerd zijn door taalkundige of etnische grenzen.
Er waren vooral deze rijken die er waren aan het begin van de 20ste eeuw.
Deze rijken waren niet beperkt tot Europa - zoals het Oostenrijks-Hongaarse Rijk - of tot het Midden-Oosten - zoals het Ottomaanse Rijk.
Hier is een soort van rijkskaart van rond die tijd.
Het opvallendste kenmerk is het Britse Rijk.
Dat is dit roze gebied.
Dat is het Verenigd Koninkrijk - Groot-Brittannië is dit eiland.
Samen met Ierland vormt dit het Verenigd Koninkrijk.
Groot-Brittannië heerste over het gehele Indische subcontinent.
In naam was Egypte iet of wat onafhankelijk, maar Groot-Brittannië had daar enorme invloed.
Uiteraard stonden plaatsen zoals Canada, Australië en Nieuw-Zeeland
- of een deel ervan - onder controle van het Britse Rijk.
Veel mensen beseffen niet dat ook een groot deel van Afrika onder controle stond van het Britse Rijk.
In de aanloop naar WOI is er een wedloop naar rijken - een wapenwedloop tussen de grote mogendheden van Europa.
Vooral Groot-Brittannië - of het Verenigd Koninkrijk - had uiteraard een groot rijk.
"De zon nooit gaat onder in het Britse Rijk."
De zon ging nooit onder in dit rijk dat we net hebben gezien.
Ook het Duitse Rijk begon met spierballengerol en begon zich te bewapenen.
Hoe meer de Duitsers zagen dat de Britten zich bewapenden, hoe meer de Duitsers zich wilden bewapenen, en vice versa.
Er was een wapenwedloop en iedereen probeerde hun rijken op te bouwen.
De Duitsers waren aanwezig in Afrika.
Ook de Fransen waren aanwezig in een groot stuk van Afrika.
Je moet dit alles in zijn context zien.
Een deel van deze rijkenbouw was slechts o.w.v. het ego en ging over de verspreiding van invloed en macht.
Veel was gebaseerd op een soort van etnische overtuigingen over beschaving.
Dit waren waarschijnlijk rationalisaties om de controle over andermans' middelen te rechtvaardigen.
Dit was een wereld waarin de toegang tot natuurlijke rijkdommen - vooral de toegang tot grondstoffen, met name olie - tot op zekere hoogte bepaalde of een mogendheid al dan niet machtig was.
Hiermee hebben we een redelijk goed begrip om de stand van zaken te begrijpen aan het begin van WOI.
Laten we het hebben over een concept dat waarschijnlijk aan de ene kant het meest verwarrend zal zijn voor scheikundestudenten, maar aan de andere kant ook één van de simpelste concepten is.
En dat is het idee van de 'mol', wat in scheikunde wat anders is dan het dier dat je achtertuin omploegt of de moedervlek (=mole) die je van je linker oog wil laten verwijderen.
De mol is in scheikunde gewoon een getal. Gewoon een getal, en dat getal is 6.02 maal 10 tot de 23ste.
Dus het is een enorm getal.
En dit getal wordt ook wel het getal van Avogadro genoemd.
Misschien maak ik nog een video over Avogadro.
Het getal van Avogadro
Maar dat is alles wat je hoeft te weten.
De mol is gewoon een getal. Er zijn meer Byzantijnse definities van de mol. Dit is eigenlijk niet...
-- eigenlijk, ik kopieer het even van Wikipedia.
Dit is de definitie van de mol, van Wikipedia. En aan het einde van deze video, hoop ik dat je kunt zien dat ze hetzelfde zijn.
Maar als je pas net kennismaakt met het concept, dit is voor mij, nou ja, het is geen eenvoudig concept.
Eigenlijk, "de mol is gedefinieerd als de hoeveelheid van de substantie van een systeem, dat uit evenveel elementele eenheden bestaat als de atomen in 12 gram van C-12 (koolstof-12)
Goed, ik heb net verteld dat de mol 6.02 maal 10 tot de 23ste is. Dus, als je alleen het laatste gedeelte,
'atomen in 12 gram koolstof-12'. Dus dat betekent dat er 1 mol van koolstof-12 is
-- ik schrijf het even zo -- koolstof-12
Er is 1 mol koolstof-12 in 12 gram koolstof.
En dat is waarom de mol handig is. Dus ik had in plaats van 1 mol te schrijven, ook kunnen schrijven: er is 6.02 maal 10 tot de 23ste koolstof-12 atomen in 12 gram koolstof.
Maar hoe vind je dat uit?
Of eigenlijk, wat betekent dit voor ons? Want, we hebben net koolstof genomen, en we beweren dat het de hoeveelheid stof is van ieder molecuul als je omrekent tussen amu's (atomic mass units) en gram.
Dit vind ik zelf erg verwarrend.
Hoe kunnen we dit in andere gevallen gebruiken?
Het eerste wat je je moet realiseren, is dat de mol alleen een manier is om gram en amu naar elkaar te vertalen.
Eén koolstof-12 atoom is... wat? Wat is het massagetal?
Dat is 12.
Daarom heet het koolstof-12 in plaats van koolstof-14.
Dus de massa is 12 amu.
Dus, als we iets hebben met een massa van 12 amu en je hebt een mol daarvan, of je hebt 6.02 maal 10 tot de 23ste ervan, dan zullen al deze atomen bij elkaar een massa hebben van 12 gram.
Een andere manier om het te snappen is dat 1 gram gelijk is aan 1 mol in amu's. (1 mol = de massa in amu uitgedrukt in gram.) Ik schrijf amu's zo.
Of je kunt schrijven dat 1 gram gelijk is aan 6.02 maal 10 tot de 23ste amu.
En dit is nuttig -- en het is ongeveer wat er gezegd wordt in de definitie van Wikipedia -- is dat het ons helpt om te vertalen van de atoomwereld -- waar we te maken hebben met atoommassagetallen, oh, we hebben ineens een extra neutron,
-- en vertalen tussen die atoomwereld, en ons dagelijks leven waarin we met grammen te maken hebben. En alleen zodat je het weet, een gram is nog steeds een heel klein beetje massa.
Het is maar een duizendste van een kilogram.
Een kilogram is ongeveer 2 pond. Dus, dit is ongeveer een vijfhonderdste van een pond. Dus, dat is niet veel.
Dus, er zijn een heel atomen in een heel klein beetje
-- in 1 gram koolstof, of in ieder geval in 12 gram koolstof, heb je enorm veel atomen.
Je hebt 6.02 maal 10 tot de 23ste atomen. En om een stukje zelfkritiek te hebben, ik had het hier waarschijnlijk al over moeten hebben bij het atoom zelf.
Het is een enorm getal.
Om het misschien te kunnen visualiseren... mij is verteld dat in de diameter van een haar.. als dit een haar is en dit is de diameter van de haar, als je zo kijkt, zitten er 1 miljoen koolstofatomen.
1 moljoen koolstofatomen die richting op.
Of als je een appel neemt en je wil uitzoeken, als je één van de atomen van een appel -- en natuurlijk, een appel heeft een hele hoop verschillende atomen in zich, -- maar als je één van de atomen neemt en je maakt het zo groot als een appel, dan zou de appel zo groot worden als de aarde.
Dus, een atoom in een appel is vergelijkbaar met een appel ten opzichte van de aarde.
Dus, logischerwijs is het lastig voor ons om ons dingen van die grootte voor te stellen.
Wanner je slechts één gram -- nouja, laten we zeggen, 1 gram waterstof. 1 gram waterstof.
Als je 1 gram waterstof hebt, dat betekent dat je 1 mol waterstof hebt.
Hoe weet ik dat?
Want waterstof heeft atoommassa 1.
Dus, over het algemeen genomen, als je ieder willekeurig element neemt
-- dus, wat is de massa van, bijvoorbeeld, 1 mol aluminium?
Dus als ik 6.02 maal 10 tot de 23ste aluminiumatomen neem, wat is dan de massa van dat totaal?
Nou, ze hebben allemaal een atoommassa van 13.
Dus dat is 13 amu -- ik hoef daar geen s neer te zetten
-- maal 6.02 tot de... -- nouja, ik schrijf het eigenlijk maar niet zo.
Dat zal je waarschijnlijk alleen maar verwarren.
De makkelijke manier om het te snappen, is dat als je een mol van een atoom hebt, en je neemt de massa -- ik nam het atoomnummer, dat klopt niet -- je neemt het massagetal.
In dit geval, laten we zeggen dat het 27 is.
Dus we hebben te maken met Aluminium-27.
Je hebt het massagetal, en je hebt er 1 mol van, dan is de massa daarvan 27 gram.
Dus, letterlijk, wanneer je 1 mol van een atoom hebt, is dat een directe vertaling van het massagetal en gram.
1 mol ijzer (Fe), laten we Fe-56 nemen, er zijn ongetwijfeld heel veel isotopen van ijzer,
-- laten we ijzer-56 nemen.
Normaal kom je het niet zo tegen, maar latenw e zeggen dat we te maken hebben met de isotoop van ijzer die een massagetal heeft van precies 56.
Als je hier dus 1 mol van hebt, 1 mol van dit atoom hier, dan zal dat een massa hebben van -- het wiskundige gedeelte is vrij makkelijk hier -- 56 gram.
Dit is 56 amu per atoom. Dan heb je daar een mol van, dus heb je 6.02 maal 10 tot de 23ste keer 56 amu.
En dan deel je dat door het aantal amu per gram. En dan krijg je 56 gram.
Maar de makkelijke manier om het te zien, is als je gewoon het massagetal neemt.
Als je silicum neemt, als je een mol silicum neemt, een mol silicum zal een massa hebben
-- ik wil geen gewicht zeggen, want dit moet ook geldig zijn op andere planeten -- van 28 gram.
En hoeveel is dan 2 mol silicum?
2 mol silicum.. En ik schrijf het massagetal.
Laten we zeggen dat silicum een massagetal heeft van 28. Twee mol silicum.
Nouja, 1 extra zou een massa hebben van 28 gram, dus twee mol is 56 gram. Anders gezegd, als ik 4 mol zuurstof zou hebben, wat een massagetal heeft van 16. Wat is dan de massa daarvan?
Het is een enorm aantal zuurstofatomen -- wat zou daarvan de massa zijn?
Nou, het zou 4 keer -- 1 mol zuurstof zou een massa hebben van 16 gram, dus 4 mol heeft een massa van 4 x 16 = 64 gram.
Het is verwarrend, omdat we niet gewend zijn om een woord als mol te gebruiken voor een getal, maar alles wat het is, is een getal. En de makkelijkste manier om het te zien, is dat het ons in staat maakt om getallen in amu om te rekenen in gram.
En je denkt: hoe krijg ik zoveel gram?
Nou, ik heb 6.02 maal 10 tot de 23ste koolstofatomen voor dat hoopje koolstof, om 12 gram massa te krijgen. Dat is alles wat de mol is.
Het is gewoon een getal. En ik raad je aan om spelenderwijs te oefenen met de dingen waar we het over gehad hebben.
Want het is enorm belangrijk dat je de achterliggende gedachte van de mol begrijpt, anders zal het later echt verwarrend worden wanneer we gaan praten over energie, als in: 'het vereist x kilojoules per mol', en 'wat is de energie van deze reactie' en meer van dat soort dingen.
Dus om echt zeker te weten dat je dit zo goed mogelijk verwerkt.
En laat het me weten als je het niet snapt, dan maak ik misschien nog een andere video over dit onderwerp. Want het is enorm belangrijk.
Hoe je moet tweeten.
De Tweet box breidt uit als je er op klikt.
Je kunt ook tweeten met de Tweet-knop op de navigatiebalk.
Je kunt een foto aan je tweet toevoegen door op het camera-icoon te klikken.
Om iemand te vermelden typ je het '@' teken en de gebruikersnaam.
'Geweldige show!
Here is een foto:'
Je kunt ook je locatie toevoegen.
Klik op de drop-down om het te veranderen of om een nieuwe locatie toe te voegen.
Als je klaar bent, klik je op 'Tweet'.
Je timeline update met je tweet bovenaan.
